#DEFINE APPNAME "Wallace " ; allow ~130 bytes for appheader
#DEFINE APPPAGES 6
#INCLUDE "DWEDIT.INC"

;  Main app control begins here
StartApp:
 rst 28h
.dw _ClrLCDFull
 ld hl,Music
 ld de,appbackupscreen
 ld bc,118
 ldir
 ld hl,Pic0
 ld de,gbuf
 call appbackupscreen+42
 call appbackupscreen+74
 di
 ld hl,Sound1
 call appbackupscreen
 ld hl,Sound2
 call appbackupscreen
 rst 28h
.dw Page2
 rst 28h
.dw Page3
 rst 28h
.dw Page4
 rst 28h
.dw Page5
 rst 28h
.dw Page6
; set 7,(iy+13) ; app exit
 ld a,$0C0  ;load a with the 'Link_Off' value
 out (0),a  ;turn off the link port
 ei
 call 50h
.dw _JForceCmdNoChar
 ret
 
Page2 = $ - $4000
.dw $4000
.db 1

Page3 = $ - $4000
.dw $4000
.db 2

Page4 = $ - $4000
.dw $4000
.db 3

Page5 = $ - $4000
.dw $4000
.db 4

Page6 = $ - $4000
.dw $4000
.db 5

Music:
 ld e,(hl)  ;loads e with hl
 inc hl     ;increases hl
 ld d,(hl)  ;loads d with hl
 inc hl     ;increases hl
 ld b,128   ;stores b as 128
SLoop:
 ld c,23    ;stores c as 17
Loop:
 dec c      ;decreases c
 nop        ;nothing happens here (timing)
 nop        ;nothing happens here (timing)
 nop        ;nothing happens here (timing)
 nop
 jr nz,Loop ;loops until c is 0
 rrc b      ;
 jr nc,Play ;goes, if no carry, to Play
 inc hl     ;increases hl
 dec de     ;decreases de
 ld a,d     ;loads a with value from d
 or e       ;compares a with e using Boolean 'or'
 jr z,Done  ;if true, goes to Done
Play:
 ld a,(hl)  ;loads a with hl
 and b      ;compares with b using Boolean 'and'
 jr z,Play1 ;if true, go to Play1
 ld a,$0C0  ;load a with the 'Link_Off' value
 out (0),a  ;turn off the link port
 jr SLoop   ; go to SLoop
Play1:
 ld a,$0C3  ;load a with the 'Link_On' value
 out (0),a  ;turn on the link port
 jr SLoop   ; go to SLoop
Done:
 ret

;===========================================================
; RLE picture displayer v1.1
; Decodes a horizontally compressed RLE picture
;
; written by David Phillips <electrum@tfs.net>
; started: 8/19/98
; last update: 11/5/98
;
; small modification by Cullen Sauls: 7/12/03
;
; input: HL = RLE encoded picture, DE = where to display
; output: decoded picture
; destroys: AF, BC, DE, HL
; current size: 32 bytes
;===========================================================
DispRLE:
 ld bc,768          ; we need to copy 
DispRLEL:
 ld a,(hl)          ; get the next byte
 cp $91             ; is it a run?
 jr z,DispRLERun    ; then we need to decode the run
 ldi                ; copy the byte, and update counters
DispRLEC:
 ld a,b             ; check the low byte and
 or c               ; the high byte for 0
 jr nz,DispRLEL     ; if not, then we're not done either
 ret                ; if it's zero, we're done
DispRLERun:
 inc hl             ; move to the run value
 ld a,(hl)          ; get the run value
 inc hl             ; move to the run count
 push hl            ; save source pointer
 ld h,(hl)          ; get the run count
 ex de,hl           ; swap source and destination pointers
DispRLERunL:
 ld (hl),a          ; copy the byte
 inc hl             ; increase destination pointer
 dec bc             ; decrease byte count
 dec d              ; decrease run count
 jr nz,DispRLERunL  ; if we're not done, then loop
 ex de,hl           ; swap pointers back
 pop hl             ; recover source pointer
 inc hl             ; advance the source pointer
 jr DispRLEC        ; check to see if we should loop

;-----> Copy the gbuf to the screen (fast)
;Input: nothing
;Output:graph buffer is copied to the screen
fastCopy:
    di
    ld  a,$80               ; 7
    nop
    out ($10),a             ; 11
    ld  hl,gbuf-12-(-(12*64)+1)     ; 10
Lalala:
    ld  a,$20               ; 7
    ld  c,a             ; 4
    inc hl              ; 6 waste
    dec hl              ; 6 waste
fastCopyAgain:
    ld  b,64                ; 7
    inc c               ; 4
    ld  de,-(12*64)+1           ; 10
    nop
    out ($10),a             ; 11
    add hl,de               ; 11
    ld  de,10               ; 10
fastCopyLoop:
    add hl,de               ; 11
    inc hl              ; 6 waste
    inc hl              ; 6 waste
    inc de              ; 6
    ld  a,(hl)              ; 7
    nop
    out ($11),a             ; 11
    dec de              ; 6
    djnz    fastCopyLoop            ; 13/8
    ld  a,c             ; 4
    cp  $2B+1               ; 7
    jr  nz,fastCopyAgain        ; 10/1
    ret                 ; 10
; Critical timings:
;   command->command: 65
;   command->value  : 68
;   value  ->value  : 66
;   value  ->command: 67

Pic0:
.db $00,$00,$78,$18,$01,$40,$1C,$08,$3E,$00,$80,$00,$00,$00,$70,$38
.db $01,$EC,$C6,$10,$3E,$00,$C0,$00,$00,$00,$70,$70,$3B,$FF,$EE,$20
.db $3E,$00,$C0,$00,$00,$00,$F0,$70,$ED,$FF,$BF,$78,$3C,$00,$C0,$00
.db $00,$00,$E0,$E1,$7E,$FE,$FF,$D8,$3C,$00,$C0,$00,$00,$00,$E0,$81
.db $FF,$FB,$BF,$F4,$3C,$00,$C0,$00,$00,$01,$E0,$87,$FF,$FF,$FF,$78
.db $3C,$01,$C0,$00,$00,$01,$E1,$9D,$FF,$FF,$FF,$EF,$3C,$01,$E0,$00
.db $00,$03,$E0,$3B,$FF,$FF,$FF,$FC,$3C,$01,$E0,$00,$00,$03,$C2,$67
.db $FE,$85,$80,$FC,$38,$03,$E0,$00,$00,$03,$C4,$CF,$FF,$64,$00,$7E
.db $78,$03,$E0,$00,$00,$07,$89,$6F,$F8,$00,$00,$08,$78,$01,$E0,$00
.db $00,$07,$98,$FF,$E0,$00,$00,$0C,$78,$01,$E0,$00,$00,$07,$13,$7F
.db $C0,$00,$00,$07,$F8,$01,$E0,$00,$00,$07,$22,$FF,$D0,$80,$00,$07
.db $90,$01,$F1,$C0,$00,$07,$27,$FF,$A0,$00,$00,$07,$F8,$01,$FF,$F0
.db $00,$0E,$59,$FF,$F0,$85,$00,$07,$F8,$00,$FF,$F8,$00,$0C,$DF,$FF
.db $FC,$06,$A0,$07,$F7,$80,$7F,$FC,$00,$19,$9F,$FF,$F8,$0F,$EF,$87
.db $FB,$E0,$3F,$FE,$00,$1B,$1F,$FF,$E5,$7F,$FF,$F7,$FF,$F8,$3F,$FE
.db $00,$3E,$3F,$FF,$EB,$FF,$87,$F3,$F8,$B0,$3E,$1F,$00,$36,$1F,$BF
.db $C3,$FF,$87,$7B,$FC,$80,$3E,$0F,$00,$24,$1F,$9F,$8F,$68,$00,$E3
.db $EE,$01,$FF,$0F,$40,$68,$1F,$FD,$D6,$F8,$E0,$01,$EE,$03,$FF,$47
.db $00,$58,$7F,$7F,$D0,$01,$80,$01,$EE,$03,$FF,$D7,$00,$98,$7F,$FF
.db $D0,$03,$70,$01,$E6,$01,$3F,$87,$00,$38,$FF,$FF,$F0,$03,$FF,$01
.db $FF,$00,$3F,$E1,$00,$71,$FF,$FF,$F8,$57,$FF,$C1,$F3,$3E,$3F,$F9
.db $00,$F1,$7F,$3F,$FF,$C5,$F9,$41,$FB,$BA,$3F,$FF,$00,$C2,$FF,$FF
.db $E4,$34,$00,$20,$FB,$DE,$3F,$FF,$00,$83,$FE,$3F,$FC,$C4,$00,$10
.db $FB,$DF,$1F,$FF,$83,$F3,$FF,$7E,$7F,$A5,$FB,$80,$FF,$0F,$BF,$FF
.db $E3,$E3,$FE,$7F,$7F,$E7,$C1,$80,$FF,$A7,$FD,$FF,$E7,$03,$FF,$F0
.db $7B,$83,$FF,$80,$ED,$3F,$F8,$FF,$EE,$03,$FE,$F0,$FF,$CB,$FF,$80
.db $EE,$9F,$F8,$FF,$DC,$07,$FD,$FC,$3F,$E3,$FF,$20,$FF,$FF,$F8,$FF
.db $DC,$07,$FF,$FE,$7F,$E3,$80,$21,$FE,$FF,$F0,$FF,$9C,$0D,$FF,$FF
.db $FF,$C0,$00,$21,$FE,$F7,$F0,$FF,$30,$1B,$FB,$EF,$FF,$E1,$80,$21
.db $F6,$E5,$E0,$FF,$32,$1B,$FF,$FF,$FF,$C3,$20,$C3,$F2,$E7,$F1,$FF
.db $5F,$DF,$FB,$FF,$FF,$E7,$F9,$87,$FA,$77,$FF,$E0,$DB,$B7,$FF,$FF
.db $FF,$D1,$81,$87,$FB,$4F,$FF,$00,$AF,$7F,$FF,$FF,$BF,$F8,$00,$0E
.db $FE,$7F,$FC,$00,$FF,$F7,$FF,$FF,$FF,$FC,$00,$1E,$F6,$1F,$FE,$00
.db $FB,$FF,$F7,$FE,$1F,$FF,$E0,$F7,$FE,$FF,$FF,$DC,$FF,$FF,$FF,$C3
.db $FF,$FF,$F7,$F6,$DF,$4F,$FC,$FF,$3E,$FC,$F7,$7F,$7F,$FF,$FF,$E7
.db $FF,$07,$E8,$1F,$07,$7C,$F7,$91,$FF,$04,$F5,$B3,$03,$F4,$1F,$07
.db $FF,$FF,$FE,$FF,$FF,$FF,$FD,$EB,$19,$FF,$FF,$FF,$F8,$7F,$CF,$FF
.db $FF,$FF,$E7,$FD,$43,$FF,$FF,$DC,$F8,$FF,$BF,$FE,$FF,$FF,$9F,$FF
.db $81,$FF,$FF,$3E,$FA,$91,$FF,$04,$FE,$F8,$FF,$F1,$BF,$01,$91,$00
.db $0C,$91,$FF,$0C,$91,$00,$0C,$3F,$9F,$C0,$83,$CE,$FE,$F3,$DF,$C1
.db $07,$F3,$FC,$18,$CC,$61,$C1,$84,$62,$61,$8C,$43,$83,$1A,$64,$18
.db $CC,$61,$C1,$84,$60,$61,$8C,$03,$83,$18,$60,$18,$8C,$C2,$60,$C8
.db $64,$61,$8C,$84,$C3,$30,$60,$1F,$8D,$82,$60,$C8,$7C,$7F,$8F,$84
.db $C3,$60,$60,$18,$CC,$C3,$E0,$C8,$64,$61,$8C,$87,$C3,$30,$60,$18
.db $CC,$C4,$30,$70,$60,$61,$8C,$08,$63,$30,$60,$18,$CC,$64,$30,$70
.db $62,$61,$8C,$48,$63,$18,$60,$3F,$9E,$6E,$78,$20,$FE,$F3,$DF,$DC
.db $F7,$98,$F0
; Compressed 768 bytes to 739. 96% of original size.

Sound1:
.dw 7012
 .db $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF
 .db $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF
 .db $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF
 .db $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF
 .db $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF
 .db $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF
 .db $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF
 .db $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF
 .db $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$7F,$FF,$FF,$E3,$F7,$D6,$00
 .db $80,$00,$00,$12,$08,$60,$00,$00,$03,$00,$60,$01,$82,$08,$34,$46
 .db $80,$00,$0E,$68,$FB,$8A,$00,$0D,$19,$F3,$63,$69,$86,$06,$61,$6F
 .db $86,$F8,$75,$B7,$C6,$E6,$1E,$69,$10,$11,$8F,$F6,$7F,$8F,$80,$E0
 .db $0E,$13,$F0,$7E,$3F,$E1,$1C,$01,$81,$F8,$3B,$80,$70,$1F,$0F,$F1
 .db $FE,$0F,$E1,$F8,$19,$65,$9A,$63,$F6,$0F,$C3,$FE,$07,$E0,$7C,$01
 .db $F0,$3F,$87,$F8,$7F,$8F,$90,$FF,$07,$B8,$1F,$87,$E0,$1F,$49,$E6
 .db $18,$19,$81,$99,$FB,$C3,$20,$C3,$E1,$E0,$7F,$18,$E0,$9E,$0E,$20
 .db $7F,$F9,$FC,$07,$83,$CF,$9F,$86,$07,$01,$E1,$DB,$CF,$F0,$67,$E1
 .db $F8,$1F,$C0,$7C,$03,$F8,$07,$87,$FE,$1F,$83,$18,$1F,$03,$84,$27
 .db $81,$EC,$7F,$81,$FC,$1F,$07,$C4,$3F,$81,$FC,$6F,$2E,$18,$3C,$1E
 .db $06,$63,$78,$1F,$80,$F8,$3E,$07,$E0,$1E,$0F,$E0,$F0,$1F,$E1,$C0
 .db $77,$07,$27,$9C,$7C,$78,$E1,$F0,$6F,$87,$E1,$99,$E7,$B8,$E0,$78
 .db $7E,$1F,$86,$71,$E6,$03,$81,$E2,$3C,$7C,$60,$F1,$E2,$07,$8F,$E3
 .db $E0,$60,$1F,$87,$1C,$78,$3C,$01,$E1,$E2,$1E,$1F,$01,$F3,$3F,$87
 .db $81,$C7,$18,$FC,$39,$E4,$60,$1E,$27,$98,$E7,$F1,$FE,$1B,$84,$72
 .db $1C,$67,$1D,$C3,$F0,$9E,$39,$C4,$67,$1C,$E2,$1F,$07,$F0,$9E,$1D
 .db $DD,$E7,$98,$78,$1D,$87,$E0,$9E,$18,$0E,$C7,$C1,$EE,$19,$E6,$61
 .db $98,$73,$1E,$07,$F0,$3C,$41,$C0,$E7,$98,$FC,$1F,$80,$E3,$0E,$86
 .db $78,$E7,$F0,$F6,$1F,$86,$73,$9C,$F1,$19,$C3,$98,$7E,$19,$CE,$79
 .db $CC,$76,$13,$E1,$FA,$EE,$3B,$9E,$71,$98,$C7,$08,$E7,$B9,$CC,$79
 .db $9E,$47,$98,$67,$1E,$E7,$E1,$E6,$1C,$0E,$60,$1E,$27,$8D,$87,$1C
 .db $E0,$39,$CF,$99,$8E,$1B,$86,$71,$8F,$F1,$84,$60,$1C,$3E,$1C,$E7
 .db $81,$E7,$0C,$C6,$78,$FE,$79,$C6,$03,$86,$09,$87,$F8,$E3,$F1,$C3
 .db $08,$0E,$1C,$E7,$F8,$F6,$19,$E3,$BC,$7F,$8C,$67,$1C,$23,$04,$71
 .db $8F,$7F,$C7,$F9,$E3,$81,$C1,$0E,$1E,$3F,$80,$1C,$61,$F0,$78,$7F
 .db $F0,$7F,$03,$08,$07,$EE,$63,$F8,$78,$08,$1E,$07,$18,$67,$83,$E0
 .db $71,$88,$78,$3F,$FF,$8F,$07,$C7,$C1,$C3,$F8,$F8,$F0,$BE,$0C,$00
 .db $3F,$F3,$C3,$3C,$60,$78,$7C,$7F,$9F,$07,$86,$00,$C1,$E6,$FF,$D9
 .db $C2,$78,$07,$80,$0F,$E1,$FF,$C3,$B8,$61,$F8,$3E,$7F,$E1,$C0,$82
 .db $1D,$E0,$F8,$1F,$F8,$78,$0F,$81,$9E,$07,$E1,$FE,$21,$E0,$39,$8F
 .db $E0,$78,$07,$8B,$C0,$18,$03,$F9,$FE,$7F,$FE,$E0,$00,$01,$FB,$FE
 .db $27,$F0,$F8,$04,$1F,$DF,$FF,$E1,$E0,$00,$00,$7F,$FF,$FF,$80,$80
 .db $07,$81,$E9,$F4,$FE,$18,$30,$1F,$F0,$7F,$9F,$83,$80,$E0,$7E,$F8
 .db $1F,$88,$76,$7E,$1F,$87,$C1,$E0,$70,$78,$1F,$87,$E7,$FF,$87,$83
 .db $C7,$F0,$78,$60,$1C,$0C,$7F,$07,$81,$E0,$F9,$FC,$3E,$1F,$FC,$0F
 .db $81,$E0,$01,$F8,$F8,$73,$E0,$1C,$1F,$84,$07,$C1,$FB,$FF,$80,$78
 .db $1F,$FF,$FE,$07,$C0,$00,$1E,$79,$FE,$7F,$C3,$C0,$02,$1F,$FC,$FF
 .db $E0,$00,$02,$0F,$FF,$F8,$70,$60,$1E,$1F,$0F,$98,$61,$E1,$E1,$FC
 .db $3E,$1E,$78,$3F,$87,$81,$FE,$1F,$F0,$78,$1E,$0F,$FF,$1F,$81,$81
 .db $F0,$7F,$FC,$F0,$7E,$07,$86,$01,$27,$E1,$F1,$FC,$10,$08,$7F,$9F
 .db $8F,$E0,$00,$63,$E7,$F8,$1C,$0F,$80,$1F,$0F,$C1,$F0,$7C,$01,$F8
 .db $3E,$1F,$EF,$08,$00,$71,$FF,$FE,$E0,$0C,$07,$FF,$9F,$87,$E0,$70
 .db $06,$18,$18,$7F,$BF,$C1,$06,$01,$F8,$27,$F0,$3E,$03,$E0,$7F,$83
 .db $FC,$7E,$61,$F0,$1E,$0C,$3F,$C7,$C0,$00,$06,$E0,$FF,$FE,$0C,$0C
 .db $06,$03,$87,$E6,$3F,$FB,$F0,$00,$0F,$3F,$07,$E1,$80,$E0,$7C,$7C
 .db $7E,$3F,$0F,$8F,$C0,$00,$E0,$E1,$FE,$7E,$3C,$07,$07,$87,$C0,$00
 .db $70,$78,$3E,$87,$0F,$F7,$87,$E0,$F0,$70,$78,$3E,$1E,$07,$CF,$FF
 .db $E1,$E0,$60,$3C,$3E,$3E,$07,$07,$87,$C7,$E7,$E0,$78,$78,$08,$00
 .db $04,$1F,$87,$FF,$E0,$E3,$30,$1F,$FE,$0E,$03,$81,$80,$E1,$FF,$FE
 .db $7E,$04,$03,$03,$C7,$E1,$F0,$78,$7E,$1F,$1F,$87,$81,$81,$E0,$70
 .db $3C,$3E,$1F,$87,$C7,$C0,$FC,$FC,$0C,$00,$07,$87,$FF,$F8,$80,$00
 .db $0F,$E1,$FE,$06,$3E,$0F,$01,$80,$FB,$F9,$FC,$1C,$00,$00,$1F,$FF
 .db $F8,$1F,$C0,$00,$38,$78,$FF,$1F,$FC,$00,$01,$87,$FF,$FC,$70,$00
 .db $1E,$0F,$F9,$86,$0F,$E3,$F9,$80,$78,$1E,$7F,$87,$82,$38,$F0,$00
 .db $40,$3F,$7F,$FF,$8F,$00,$00,$01,$FF,$FC,$F8,$38,$00,$00,$3F,$8F
 .db $FF,$F8,$00,$00,$09,$FF,$FF,$FE,$00,$00,$10,$1F,$FE,$7C,$18,$00
 .db $76,$3F,$83,$FF,$E7,$F0,$00,$00,$7C,$7F,$FF,$87,$C1,$F9,$FE,$00
 .db $00,$1E,$1F,$FF,$F0,$C0,$00,$1E,$7F,$FF,$FF,$07,$E0,$00,$00,$7F
 .db $FF,$FE,$00,$00,$00,$E3,$FF,$FE,$F1,$E0,$1C,$0E,$7C,$9F,$E1,$C0
 .db $00,$00,$7F,$FF,$E0,$1E,$00,$C3,$E3,$80,$00,$7F,$FF,$FC,$08,$07
 .db $C7,$FF,$FE,$18,$00,$00,$1E,$1F,$FF,$E7,$CF,$81,$80,$00,$1F,$FF
 .db $FF,$80,$00,$01,$E7,$FF,$FF,$F0,$30,$00,$19,$1F,$FF,$FF,$80,$00
 .db $00,$7F,$FF,$CE,$01,$81,$E5,$FE,$00,$C3,$E0,$1E,$03,$FC,$06,$03
 .db $FF,$FF,$C1,$FF,$FE,$00,$00,$00,$07,$FF,$FF,$FF,$00,$00,$1F,$FF
 .db $FF,$C0,$00,$00,$0F,$FF,$FF,$C0,$00,$0C,$00,$00,$0F,$FF,$FF,$00
 .db $3F,$CF,$F8,$03,$FC,$40,$00,$0F,$BF,$FC,$1F,$E7,$08,$00,$F0,$7F
 .db $00,$7C,$1F,$E0,$3F,$83,$F0,$0F,$80,$F8,$07,$C0,$7E,$07,$E0,$FE
 .db $03,$F0,$3F,$01,$F8,$1F,$81,$F8,$1F,$80,$F8,$0F,$C0,$78,$07,$C0
 .db $78,$07,$C1,$7C,$5F,$C0,$78,$07,$C0,$7C,$1F,$C1,$F8,$17,$81,$F8
 .db $1F,$C1,$F8,$0F,$81,$F8,$3F,$83,$F8,$3F,$01,$F0,$7F,$07,$E0,$3E
 .db $07,$E0,$FE,$0F,$C0,$7C,$0F,$81,$F8,$1F,$81,$F8,$3F,$07,$F0,$7E
 .db $03,$E0,$7C,$0F,$C0,$F8,$1F,$81,$F8,$1F,$03,$E0,$3E,$07,$C0,$7C
 .db $0F,$C1,$FC,$1F,$81,$F0,$1F,$03,$E0,$3E,$07,$E0,$FC,$0F,$C0,$F8
 .db $0F,$81,$F0,$1F,$03,$F0,$7F,$07,$F8,$7E,$07,$E0,$FE,$0F,$E1,$FC
 .db $1F,$87,$F8,$7F,$8F,$F0,$06,$18,$E1,$9E,$3F,$C7,$78,$63,$80,$79
 .db $CF,$18,$E3,$0C,$63,$CF,$FF,$EF,$80,$60,$0F,$1C,$E0,$1F,$7F,$E0
 .db $1E,$7F,$80,$3C,$E3,$80,$18,$FF,$87,$FD,$FE,$00,$7F,$FF,$80,$00
 .db $04,$07,$FF,$FF,$E0,$60,$7F,$0F,$81,$C0,$C0,$00,$3E,$1E,$01,$FF
 .db $FF,$FE,$00,$00,$01,$81,$F8,$60,$3F,$FF,$E0,$00,$40,$7E,$00,$01
 .db $E0,$00,$FF,$FE,$1E,$07,$FF,$FF,$E0,$00,$00,$03,$FF,$FE,$0E,$3E
 .db $00,$03,$F3,$FE,$0E,$07,$FC,$00,$1F,$FF,$FF,$80,$00,$00,$00,$3F
 .db $FF,$81,$80,$70,$00,$01,$FF,$F9,$18,$80,$00,$03,$FF,$FF,$80,$00
 .db $00,$00,$18,$FF,$E7,$00,$47,$FF,$80,$18,$7F,$F8,$00,$01,$7F,$FF
 .db $FF,$19,$58,$00,$07,$FF,$E0,$00,$07,$FF,$FF,$88,$7E,$38,$00,$03
 .db $FF,$FF,$80,$00,$00,$7D,$FF,$FF,$E6,$00,$00,$0F,$7F,$FF,$F6,$F1
 .db $C0,$00,$01,$FF,$FF,$FF,$80,$00,$03,$F8,$FF,$FF,$F0,$7E,$03,$E0
 .db $7E,$C7,$E7,$DF,$00,$00,$3E,$FF,$C0,$2F,$98,$7F,$C7,$F0,$00,$01
 .db $FF,$F0,$87,$8F,$F0,$07,$C4,$38,$63,$C7,$98,$00,$E3,$FF,$3F,$F9
 .db $86,$00,$78,$F7,$86,$3E,$61,$C3,$1E,$38,$E1,$87,$9E,$70,$67,$86
 .db $1C,$31,$E1,$9E,$18,$F8,$C7,$80,$78,$7F,$C3,$7E,$19,$E1,$FF,$0F
 .db $F0,$7F,$83,$F8,$1F,$E1,$FE,$0F,$F8,$7E,$01,$FC,$1F,$E0,$FE,$07
 .db $F0,$3F,$C3,$FC,$0F,$E0,$FF,$07,$F0,$3F,$87,$FC,$3F,$C1,$FE,$18
 .db $E1,$FF,$06,$78,$7F,$C7,$18,$03,$E3,$FE,$0C,$60,$61,$06,$78,$7F
 .db $E7,$FF,$FF,$80,$00,$01,$FF,$FF,$E1,$80,$00,$0F,$FF,$F9,$C0,$1F
 .db $F8,$00,$00,$1F,$FF,$FF,$F8,$00,$00,$07,$FF,$FC,$00,$00,$7F,$F7
 .db $FF,$FF,$FF,$E0,$00,$00,$3F,$FF,$E7,$04,$0F,$E1,$FF,$FF,$00,$00
 .db $31,$E7,$FE,$01,$E7,$FF,$9E,$07,$F9,$FF,$80,$00,$01,$C7,$FF,$FF
 .db $F0,$00,$00,$0F,$FF,$FE,$00,$00,$BC,$F3,$E7,$FF,$F7,$E0,$00,$00
 .db $00,$7F,$FF,$FE,$5F,$1F,$FE,$0B,$00,$1F,$9F,$D8,$04,$00,$11,$FF
 .db $F7,$E0,$00,$00,$79,$F9,$F1,$C3,$C7,$FF,$F8,$00,$00,$F9,$C7,$C0
 .db $02,$01,$FE,$FF,$F9,$C0,$FF,$7E,$00,$00,$00,$7F,$FF,$F1,$E0,$1E
 .db $0D,$7E,$38,$00,$7E,$01,$F8,$3F,$9F,$FF,$FC,$00,$00,$00,$C3,$FC
 .db $0F,$E1,$FE,$1F,$C1,$E0,$3F,$87,$E1,$06,$00,$1F,$FF,$FF,$F8,$07
 .db $81,$E0,$0F,$07,$FF,$3F,$FF,$00,$E0,$67,$FF,$C7,$E0,$1C,$03,$F0
 .db $FC,$7F,$E7,$E0,$00,$00,$1F,$F8,$78,$7F,$E0,$78,$7F,$E1,$E0,$0C
 .db $04,$18,$78,$18,$1F,$F7,$F8,$7F,$87,$F0,$7E,$01,$80,$19,$DF,$FF
 .db $F9,$A0,$00,$41,$F8,$7F,$80,$00,$7C,$1F,$FD,$FF,$FF,$81,$80,$00
 .db $03,$C1,$FE,$07,$01,$E0,$5F,$C1,$F8,$20,$87,$98,$00,$19,$F7,$FF
 .db $BF,$80,$00,$01,$0E,$7E,$38,$00,$E7,$FB,$FC,$07,$80,$78,$0E,$00
 .db $08,$07,$E7,$DF,$9F,$E3,$FE,$FF,$80,$00,$D8,$7F,$FF,$F8,$00,$03
 .db $BF,$F9,$F0,$02,$00,$00,$7F,$7B,$B8,$FF,$FE,$00,$37,$FC,$00,$7F
 .db $E0,$07,$7F,$E0,$07,$FC,$40,$1F,$F8,$01,$7E,$38,$61,$FF,$F8,$01
 .db $F8,$72,$81,$F0,$65,$83,$E0,$F9,$07,$E1,$FF,$07,$C1,$E6,$07,$83
 .db $E6,$1F,$87,$F8,$1F,$0F,$18,$1E,$1F,$B8,$7E,$1E,$60,$7C,$3E,$E0
 .db $F8,$3E,$00,$F8,$78,$01,$F0,$FE,$03,$E0,$F8,$07,$E1,$F0,$07,$C1
 .db $F8,$07,$80,$F8,$0F,$C1,$F8,$07,$81,$FC,$1F,$81,$FC,$1F,$80,$FC
 .db $0F,$80,$FC,$1F,$81,$7C,$1F,$81,$FC,$1F,$80,$7C,$1F,$80,$7C,$1F
 .db $89,$FC,$1F,$80,$78,$1F,$00,$78,$1F,$01,$F8,$1F,$18,$F8,$3E,$05
 .db $F8,$3E,$18,$78,$7F,$11,$F8,$7F,$98,$78,$1E,$11,$F1,$FF,$18,$B0
 .db $4F,$99,$F8,$7F,$00,$F0,$4F,$98,$78,$6F,$89,$F0,$67,$86,$78,$C3
 .db $C6,$7C,$23,$C7,$9E,$31,$E1,$9F,$18,$F1,$87,$80,$78,$C7,$AC,$78
 .db $91,$D2,$1F,$23,$FC,$07,$E7,$E6,$06,$01,$FF,$FF,$80,$00,$4C,$00
 .db $21,$FF,$FF,$78,$41,$FF,$58,$20,$63,$FF,$9E,$20,$00,$18,$FF,$EF
 .db $FD,$9C,$00,$00,$07,$BF,$FD,$FE,$0F,$C0,$60,$07,$F9,$F4,$00,$07
 .db $79,$67,$DE,$FF,$FF,$E7,$98,$06,$0E,$70,$7F,$E3,$C6,$01,$B0,$3D
 .db $E3,$FE,$0F,$F8,$77,$00,$C3,$8F,$FF,$FC,$78,$00,$00,$06,$79,$FF
 .db $FF,$84,$20,$3C,$3B,$F1,$FF,$FE,$00,$00,$01,$1F,$FF,$F8,$70,$66
 .db $00,$38,$1F,$8F,$F7,$3E,$01,$C3,$87,$9E,$19,$F0,$1F,$00,$38,$78
 .db $07,$1E,$7F,$C7,$F8,$18,$FE,$1F,$E0,$3F,$E0,$7C,$07,$FF,$07,$E0
 .db $07,$E0,$7E,$03,$FF,$07,$E0,$1F,$E0,$7E,$07,$FC,$0B,$E0,$3F,$80
 .db $5F,$03,$FE,$1F,$F8,$03,$E0,$FF,$C1,$FF,$07,$FE,$01,$F8,$31,$E0
 .db $4F,$C1,$9F,$00,$7C,$1F,$F8,$07,$E0,$67,$C0,$3F,$03,$FE,$01,$F8
 .db $19,$F0,$0F,$C0,$FF,$80,$7E,$03,$FE,$01,$FC,$1F,$F0,$0F,$C0,$67
 .db $80,$3F,$81,$9E,$00,$FE,$0F,$F8,$01,$FC,$3D,$E0,$07,$F8,$7B,$E4
 .db $1C,$E1,$C7,$80,$7F,$EF,$0F,$C0,$3F,$F2,$CF,$80,$27,$FC,$11,$E0
 .db $06,$FF,$F9,$F0,$07,$FF,$80,$1E,$30,$EF,$FC,$80,$03,$0F,$FC,$18
 .db $0F,$FD,$FF,$F0,$18,$00,$03,$FF,$FF,$F8,$02,$E0,$00,$3F,$FF,$C3
 .db $01,$7D,$FD,$F6,$00,$00,$3F,$FE,$F8,$00,$03,$9F,$FF,$FC,$40,$00
 .db $01,$FF,$FF,$F0,$C0,$00,$00,$00,$01,$FF,$FF,$FE,$00,$00,$01,$E7
 .db $FF,$FF,$F8,$60,$00,$00,$07,$FF,$FF,$FA,$9C,$00,$00,$07,$FF,$FF
 .db $F8,$00,$00,$00,$DF,$FF,$FF,$80,$00,$00,$07,$FF,$FF,$FF,$E0,$00
 .db $00,$07,$FF,$FF,$FF,$FF,$00,$00,$00,$07,$FF,$FF,$F8,$00,$00,$07
 .db $FF,$FF,$60,$00,$07,$C7,$FF,$FF,$FE,$00,$00,$00,$27,$FF,$FF,$DF
 .db $CF,$80,$E0,$00,$FE,$FF,$FE,$00,$00,$00,$03,$EF,$FF,$FE,$F3,$FE
 .db $01,$CC,$1E,$7F,$FF,$80,$00,$00,$7F,$F1,$C0,$0F,$FF,$F8,$01,$E2
 .db $1F,$FE,$F8,$78,$00,$07,$00,$FE,$E0,$71,$EF,$0E,$0F,$F9,$F9,$DF
 .db $E0,$00,$00,$7F,$FF,$E7,$9F,$FC,$70,$00,$61,$1F,$9F,$38,$40,$60
 .db $87,$EF,$FF,$F9,$FB,$C0,$00,$1F,$FF,$F9,$E4,$18,$08,$00,$F9,$FF
 .db $FF,$8F,$E0,$78,$00,$7F,$DF,$FC,$7C,$00,$00,$07,$FF,$FF,$7D,$C7
 .db $81,$C0,$07,$FF,$FF,$E6,$00,$00,$01,$81,$FF,$FF,$E7,$80,$00,$01
 .db $FF,$FF,$F8,$78,$01,$C1,$8E,$FE,$3E,$63,$C0,$63,$08,$13,$DD,$FF
 .db $CE,$00,$00,$60,$1F,$FF,$FF,$FD,$F8,$00,$02,$7F,$FF,$FA,$00,$00
 .db $00,$00,$7F,$FF,$FF,$F7,$00,$00,$18,$FF,$FF,$FF,$0C,$00,$00,$01
 .db $0E,$EF,$FF,$F1,$E0,$00,$0F,$FF,$FE,$60,$03,$B0,$18,$18,$E6,$F7
 .db $E6,$18,$00,$78,$F7,$FF,$8F,$08,$00,$00,$03,$DF,$FE,$FE,$70,$00
 .db $00,$04,$3F,$FF,$F1,$C0,$00,$00,$38,$7F,$FF,$E7,$80,$00,$00,$61
 .db $FF,$9F,$BC,$18,$00,$00,$0F,$FF,$FC,$70,$87,$FC,$04,$00,$F9,$FF
 .db $E7,$84,$00,$00,$7F,$FF,$FF,$9C,$18,$18,$E1,$FF,$9F,$8C,$7C,$60
 .db $00,$87,$FF,$FC,$60,$63,$87,$8E,$00,$79,$F9,$FF,$8E,$00,$19,$FF
 .db $FF,$C6,$00,$78,$00,$C7,$DF,$8F,$10,$01,$E0,$C0,$1F,$FF,$FF,$E1
 .db $C3,$87,$00,$38,$78,$61,$1F,$0E,$00,$03,$FF,$FF,$CF,$7E,$78,$00
 .db $01,$8F,$8F,$78,$00,$E0,$00,$07,$3F,$FF,$FF,$E3,$C0,$01,$F8,$79
 .db $E1,$0E,$0E,$00,$00,$63,$FF,$DF,$0E,$7F,$F0,$01,$87,$8F,$7F,$F0
 .db $C0,$04,$1E,$3F,$F9,$FF,$83,$80,$08,$00,$FF,$E0,$18,$1D,$F8,$70
 .db $13,$FF,$FF,$1E,$10,$E0,$00,$83,$FE,$7F,$F8,$00,$00,$1C,$7F,$FF
 .db $FF,$8F,$8E,$18,$00,$41,$C3,$F0,$01,$F0,$38,$21,$FF,$BF,$FE,$7F
 .db $80,$00,$01,$3C,$1F,$F3,$C0,$00,$00,$7F,$FF,$FF,$DF,$DC,$0C,$00
 .db $07,$CF,$FE,$00,$60,$00,$63,$7F,$3F,$F8,$78,$01,$00,$07,$7C,$7F
 .db $C1,$87,$01,$80,$61,$FB,$FF,$B8,$18,$18,$01,$07,$8F,$98,$60,$60
 .db $63,$C7,$FF,$7F,$F1,$E3,$C0,$00,$00,$78,$70,$06,$07,$00,$10,$79
 .db $F7,$FF,$FF,$1C,$00,$40,$43,$8F,$0E,$38,$70,$E0,$07,$1F,$7F,$FF
 .db $E1,$C0,$00,$1C,$78,$61,$E1,$8F,$1E,$18,$78,$F1,$FF,$FF,$D8,$00
 .db $00,$E3,$87,$88,$3C,$79,$E0,$03,$9F,$1F,$FF,$F9,$80,$00,$06,$38
 .db $78,$E1,$86,$0F,$9E,$F8,$61,$FF,$FF,$80,$00,$7F,$F0,$02,$00,$1E
 .db $E0,$E1,$E3,$9E,$1F,$FF,$FF,$E0,$04,$0E,$38,$61,$E1,$CE,$04,$18
 .db $3F,$E3,$E7,$FF,$FE,$00,$00,$67,$87,$1E,$7E,$60,$41,$E0,$1E,$1E
 .db $7F,$FF,$E1,$80,$0C,$00,$71,$F1,$EE,$0E,$0E,$19,$F9,$FF,$FF,$FE
 .db $10,$00,$03,$83,$1E,$3E,$20,$E1,$E7,$FE,$1F,$FF,$FF,$E0,$00,$0F
 .db $F8,$20,$F3,$C7,$80,$1E,$7F,$FB,$C7,$FF,$FE,$10,$01,$E1,$86,$0C
 .db $3E,$60,$71,$87,$FF,$1F,$F0,$FF,$E3,$86,$00,$7C,$00,$E1,$07,$80
 .db $1E,$60,$FB,$E3,$FF,$FE,$00,$00,$F0,$07,$1F,$FF,$F0,$03,$87,$DF
 .db $0E,$78,$FF,$E0,$07,$00,$78,$01,$E7,$CF,$98,$1E,$61,$F9,$83,$9F
 .db $FE,$30,$00,$07,$87,$08,$78,$F8,$C7,$81,$1F,$FE,$F8,$67,$FF,$0E
 .db $00,$1D,$E0,$E0,$07,$1E,$38,$71,$F7,$FF,$FE,$7E,$70,$00,$01,$84
 .db $1E,$78,$F8,$E0,$06,$1E,$3C,$F9,$FF,$E7,$86,$1C,$3D,$E1,$E0,$0F
 .db $BE,$00,$70,$F7,$E6,$06,$7E,$7E,$60,$01,$0F,$1E,$11,$FF,$FF,$80
 .db $1E,$3F,$FD,$C1,$E7,$8F,$88,$00,$78,$F3,$87,$9E,$3E,$20,$71,$FF
 .db $FE,$18,$1F,$F1,$C1,$06,$00,$3F,$F9,$E0,$82,$0F,$7E,$79,$E3,$EF
 .db $84,$18,$7C,$78,$01,$87,$9C,$18,$00,$7F,$FF,$9C,$1E,$78,$F0,$03
 .db $8F,$FE,$00,$79,$FF,$C0,$00,$1F,$F8,$E1,$E7,$BF,$18,$39,$E1,$E3
 .db $8F,$9E,$7C,$E0,$01,$FF,$BE,$38,$01,$E3,$80,$0C,$1C,$38,$7F,$FF
 .db $C6,$0C,$1F,$F0,$03,$CF,$FE,$38,$78,$E1,$00,$1F,$3E,$78,$00,$07
 .db $FF,$B8,$18,$FF,$E7,$80,$1F,$FC,$70,$03,$FF,$9E,$00,$37,$F1,$FF
 .db $8F,$FE,$3F,$E0,$03,$87,$FE,$38,$78,$E1,$80,$0F,$BE,$7C,$E7,$E7
 .db $86,$0E,$78,$78,$E3,$FF,$87,$10,$3F,$E0,$87,$87,$FE,$3C,$F8,$C3
 .db $87,$9F,$38,$78,$E3,$C2,$0F,$1F,$F8,$F1,$F7,$8E,$00,$38,$7B,$E1
 .db $E6,$1E,$7E,$01,$E1,$8F,$8E,$3E,$79,$F9,$81,$80,$1E,$3C,$70,$83
 .db $E7,$00,$38,$7D,$F7,$E7,$8E,$18,$38,$61,$E7,$C7,$00,$18,$71,$E3
 .db $87,$9E,$3F,$F1,$F1,$87,$1E,$1E,$70,$01,$E3,$8E,$0C,$3C,$FB,$E3
 .db $CF,$FE,$18,$30,$63,$C7,$DE,$18,$78,$E0,$C0,$0F,$1F,$78,$E1,$E7
 .db $87,$00,$38,$F9,$E0,$06,$1E,$18,$70,$E3,$FF,$DE,$1C,$78,$60,$00
 .db $0F,$1E,$10,$61,$E1,$C7,$1E,$3F,$FF,$E3,$E7,$86,$08,$18,$78,$C1
 .db $83,$1E,$10,$79,$F3,$FF,$8F,$9E,$7E,$E0,$01,$C7,$FE,$00,$00,$F1
 .db $80,$07,$FF,$FD,$F8,$E7,$E6,$00,$00,$79,$E0,$00,$0F,$FE,$70,$01
 .db $FF,$FF,$06,$3E,$78,$C0,$07,$DF,$00,$00,$FF,$C0,$00,$7F,$FF,$F8
 .db $67,$E3,$80,$00,$7F,$F1,$80,$0F,$FE,$18,$1B,$FF,$FF,$C0,$7F,$F8
 .db $00,$02,$0F,$00,$00,$7F,$E0,$00,$1F,$FF,$FC,$27,$E7,$C0,$00,$00
 .db $F8,$00,$00,$3E,$1F,$81,$FF,$EF,$E0,$1F,$7F,$E0,$03,$07,$FC,$00
 .db $61,$F0,$06,$0F,$FF,$FF,$81,$FF,$D8,$00,$00,$FF,$E7,$00,$3E,$00
 .db $60,$7F,$FF,$80,$00,$FF,$E0,$00,$07,$FF,$F0,$03,$FE,$06,$07,$FF
 .db $FF,$C1,$DF,$98,$00,$00,$67,$8F,$00,$38,$61,$E1,$CF,$FF,$F8,$03
 .db $E3,$E7,$00,$1E,$70,$40,$07,$DE,$1E,$19,$FF,$E7,$C3,$FE,$38,$00
 .db $01,$EF,$0F,$00,$78,$E3,$82,$0F,$FF,$F8,$01,$E7,$9E,$00,$39,$F1
 .db $C0,$07,$1E,$7C,$01,$FF,$C7,$86,$1E,$70,$60,$07,$8F,$9C,$38,$39
 .db $E3,$E3,$0F,$7F,$F8,$61,$E3,$8F,$00,$3D,$F0,$E0,$07,$9F,$78,$71
 .db $FF,$FF,$86,$1E,$F8,$60,$01,$86,$0C,$10,$79,$E7,$E6,$0F,$FF,$F8
 .db $E0,$47,$87,$00,$01,$FD,$F8,$00,$00,$7C,$E0,$FF,$FF,$9E,$0F,$E0
 .db $60,$01,$FE,$00,$78,$1B,$81,$FF,$0F,$F8,$FF,$E1,$E0,$04,$18,$03
 .db $FF,$80,$00,$38,$FF,$80,$FF,$FF,$80,$07,$E0,$02,$01,$F8,$00,$00
 .db $3F,$87,$FF,$87,$F7,$FF,$F0,$18,$3E,$00,$01,$9F,$FE,$00,$F1,$FB
 .db $E0,$FF,$FF,$FE,$1F,$C0,$00,$00,$7E,$00,$F8,$03,$00,$1F,$87,$FF
 .db $FF,$F0,$00,$00,$78,$03,$E1,$E6,$00,$38,$78,$F0,$7F,$FF,$FE,$07
 .db $C0,$01,$80,$FE,$00,$78,$01,$F7,$FF,$FF,$7F,$F3,$E0,$00,$00,$7C
 .db $00,$1F,$0F,$80,$3F,$F9,$E1,$FF,$FF,$FF,$3E,$7C,$00,$00,$00,$01
 .db $F8,$63,$FE,$1F,$1F,$FF,$FF,$E1,$80,$78,$18,$10,$7F,$87,$80,$00
 .db $60,$F9,$9F,$FF,$FF,$E1,$F1,$00,$00,$1F,$41,$F8,$00,$FC,$1F,$FF
 .db $FF,$E3,$F6,$06,$18,$00,$81,$FF,$81,$C0,$7F,$E7,$CF,$C7,$FE,$7F
 .db $F1,$FF,$80,$00,$10,$78,$4F,$87,$DE,$0F,$F9,$FF,$E7,$FE,$00,$38
 .db $00,$01,$FF,$0F,$F8,$60,$E1,$9F,$9F,$FE,$78,$F0,$07,$80,$00,$1E
 .db $60,$01,$80,$7C,$3F,$F9,$FF,$FF,$0E,$18,$F0,$00,$80,$3F,$00,$38
 .db $1F,$C3,$87,$8F,$FE,$F1,$E1,$FF,$84,$08,$00,$00,$03,$83,$FF,$FC
 .db $F8,$0F,$CF,$0F,$03,$F8,$00,$00,$1F,$98,$7F,$FF,$E1,$87,$FF,$FF
 .db $F8,$70,$00,$00,$00,$07,$F1,$E0,$C0,$7F,$3F,$FE,$FF,$FF,$E0,$01
 .db $FC,$00,$00,$3F,$DE,$06,$07,$FE,$03,$F7,$FF,$FE,$08,$0F,$E0,$03
 .db $80,$39,$80,$00,$3F,$FF,$9F,$07,$FF,$E3,$83,$FE,$00,$00,$03,$F0
 .db $07,$87,$FF,$81,$F0,$7F,$FE,$0F,$00,$1C,$03,$81,$FC,$78,$00,$7F
 .db $FF,$0E,$1F,$F9,$F8,$07,$81,$18,$06,$27,$F0,$0F,$81,$F8,$78,$7E
 .db $07,$F8,$3E,$00,$1E,$03,$F8,$7E,$18,$3C,$0F,$E1,$F8,$03,$E0,$FE
 .db $0F,$88,$78,$1F,$83,$E0,$1E,$07,$F0,$F8,$3E,$07,$E0,$F8,$70,$1F
 .db $83,$C1,$E0,$7E,$0E,$1F,$01,$F8,$70,$F8,$1F,$87,$1E,$08,$70,$71
 .db $E1,$9E,$0E,$3E,$03,$C1,$E7,$C0,$78,$38,$F8,$0F,$07,$1E,$01,$E1
 .db $E7,$E0,$78,$3C,$F8,$0F,$07,$1E,$01,$E1,$C7,$C0,$78,$71,$E0,$1E
 .db $1C,$7C,$07,$86,$3E,$01,$C7,$0F,$80,$F1,$C7,$80,$78,$E1,$E0,$3E
 .db $78,$F8,$1E,$3C,$78,$07,$8E,$3C,$07,$8E,$1E,$03,$C7,$9F,$01,$C7
 .db $8F,$80,$E1,$87,$80,$61,$E3,$E0,$78,$63,$E0,$38,$F9,$F8,$1E,$20
 .db $78,$1E,$3C,$7C,$0F,$0A,$3E,$07,$9F,$1E,$03,$80,$1F,$01,$C7,$8F
 .db $A1,$E3,$87,$80,$E7,$E7,$F0,$77,$E7,$C0,$78,$13,$E0,$39,$81,$F0
 .db $1D,$B9,$FE,$1F,$FC,$78,$07,$40,$7C,$07,$E0,$1E,$03,$FF,$9F,$43
 .db $FE,$9F,$E0,$FC,$07,$80,$7F,$27,$F8,$7E,$01,$E0,$3F,$99,$F0,$1F
 .db $80,$FA,$0F,$E6,$7F,$07,$E0,$3E,$03,$F0,$1F,$C1,$FC,$0F,$80,$FE
 .db $07,$F0,$7E,$03,$F0,$3F,$81,$FC,$1F,$80,$FC,$0F,$C0,$7F,$07,$E0
 .db $3F,$87,$F8,$1F,$01,$F8,$0F,$E1,$FE,$07,$F0,$7E,$03,$F8,$3F,$81
 .db $FC,$0F,$80,$7E,$07,$E0,$7F,$03,$F0,$1F,$81,$F8,$0F,$E0,$3E,$03
 .db $F8,$1F,$81,$FE,$07,$C0,$7F,$01,$F8,$1F,$E0,$7E,$07,$F8,$1F,$80
 .db $FE,$07,$E0,$3F,$81,$F8,$0F,$E0,$3F,$01,$FC,$07,$E0,$3F,$81,$FE
 .db $07,$F0,$1F,$00,$FE,$03,$F0,$1F,$E0,$7F,$81,$FE,$07,$E0,$1F,$80
 .db $7E,$01,$FE,$1F,$E0,$1F,$80,$FE,$01,$FE,$1F,$E0,$0F,$80,$7F,$1C
 .db $F9,$07,$F0,$07,$E8,$1F,$C3,$9E,$61,$FE,$0C,$F9,$03,$FC,$11,$E0
 .db $07,$E0,$C7,$80,$3F,$E1,$BF,$00,$7C,$00,$7C,$03,$FF,$7F,$FE,$01
 .db $F8,$31,$F0,$07,$F0,$60,$00,$07,$FF,$F3,$F8,$41,$C1,$E0,$00,$00
 .db $7F,$FF,$FC,$3E,$07,$81,$F0,$80,$FE,$00,$3E,$00,$1F,$FF,$FF,$80
 .db $00,$79,$00,$00,$07,$FF,$FF,$07,$C0,$0F,$FE,$18,$1F,$DF,$1E,$00
 .db $03,$FF,$FF,$F8,$00,$0E,$E1,$FC,$03,$87,$FE,$00,$20,$FF,$FF,$84
 .db $01,$F8,$6F,$E0,$00,$0F,$F8,$01,$E7,$FF,$FF,$00,$00,$07,$FF,$E0
 .db $00,$78,$1F,$C0,$0F,$FF,$FC,$00,$00,$7F,$FF,$00,$1F,$E1,$F8,$01
 .db $FE,$7E,$78,$01,$FF,$86,$00,$07,$F8,$FF,$C0,$1F,$F8,$1F,$00,$FF
 .db $EF,$F8,$02,$7C,$03,$E0,$1F,$FC,$00,$01,$FF,$E0,$7C,$0F,$FF,$87
 .db $E0,$63,$F8,$7C,$07,$7F,$83,$C0,$01,$F8,$1E,$00,$3F,$E0,$F8,$01
 .db $FE,$0F,$F8,$1F,$F0,$7C,$01,$FF,$87,$FC,$0F,$F8,$3F,$C0,$FF,$83
 .db $FE,$06,$FC,$1F,$C0,$3F,$C0,$FE,$01,$FE,$07,$E0,$1F,$E0,$7F,$00
 .db $FE,$03,$F0,$0F,$F8,$3F,$80,$7F,$81,$FC,$03,$F8,$1F,$E0,$3F,$80
 .db $FE,$01,$FE,$07,$E0,$1F,$E0,$7F,$01,$FE,$03,$F8,$07,$F0,$7F,$00
 .db $7E,$07,$F8,$07,$E0,$7C,$01,$FE,$0F,$E0,$07,$E0,$EC,$00,$7E,$0F
 .db $F0,$0F,$E0,$1F,$03,$FE,$1F,$E0,$07,$E0,$1F,$00,$7E,$00,$81,$37
 .db $E0,$FF,$80,$7F,$0E,$F8,$03,$E0,$67,$80,$7F,$EE,$78,$03,$B0,$7F
 .db $00,$FF,$80,$7C,$01,$FB,$F6,$00,$FF,$83,$B8,$00,$FC,$F9,$27,$7F
 .db $C7,$98,$00,$FE,$38,$00,$7F,$FF,$C0,$03,$FE,$1D,$E1,$03,$F1,$00
 .db $00,$7F,$7F,$F8,$03,$FA,$20,$05,$FB,$9F,$60,$07,$F8,$13,$82,$0D
 .db $CF,$90,$27,$FC,$19,$80,$3F,$E7,$DC,$21,$EE,$39,$C0,$1F,$E3,$8E
 .db $11,$FF,$3C,$E0,$1F,$F1,$8E,$38,$C7,$98,$60,$8F,$F9,$E7,$10,$67
 .db $8E,$10,$07,$FC,$73,$80,$3F,$E2,$1C,$01,$FF,$18,$E0,$0F,$F8,$7F
 .db $80,$7F,$C0,$18,$01,$F6,$07,$E0,$1F,$F8,$3F,$80,$3F,$C1,$F8,$07
 .db $FC,$07,$E0,$1F,$F8,$1F,$C0,$7F,$E0,$F0,$01,$FF,$03,$E0,$07,$FE
 .db $07,$80,$3F,$F0,$F8,$07,$FF,$81,$F0,$3F,$FF,$83,$80,$00,$70,$1E
 .db $03,$FF,$E0,$F0,$07,$BF,$FF,$F9,$F8,$03,$F2,$00,$61,$FF,$FF,$C0
 .db $0F,$FF,$FF,$80,$00,$7F,$F0,$01,$00,$FF,$EE,$07,$FF,$CF,$F8,$00
 .db $0F,$FF,$F8,$70,$1F,$FE,$00,$40,$01,$FF,$80,$8F,$FF,$3F,$80,$07
 .db $FF,$C0,$04,$01,$FF,$F8,$04,$3F,$FF,$FE,$00,$0F,$F0,$60,$E0,$7F
 .db $F8,$00,$0E,$0F,$FF,$C0,$10,$F1,$FF,$F8,$07,$FF,$FF,$C0,$01,$FF
 .db $F8,$00,$3F,$FF,$FF,$00,$1F,$01,$C7,$E0,$7F,$F8,$00,$E0,$1F,$FE
 .db $18,$10,$3F,$FC,$06,$00,$7F,$FD,$1F,$81,$FF,$E0,$07,$C1,$FF,$F8
 .db $09,$C0,$FE,$78,$1C,$01,$FF,$80,$1C,$00,$FF,$80,$7F,$01,$FF,$80
 .db $1F,$01,$FF,$E0,$3F,$01,$F8,$00,$3E,$01,$FE,$18,$3F,$00,$FE,$00
 .db $7F,$80,$FF,$00,$1F,$81,$FF,$80,$3F,$81,$FE,$00,$3F,$80,$FF,$00
 .db $3F,$80,$7F,$80,$1F,$C0,$7F,$80,$07,$C0,$7F,$81,$FF,$C0,$7F,$81
 .db $FE,$00,$7F,$81,$FE,$40,$1F,$81,$FF,$E0,$1F,$81,$F8,$60,$3F,$03
 .db $F5,$E0,$7F,$81,$F8,$60,$1F,$81,$FE,$E0,$1F,$80,$71,$FC,$1F,$C1
 .db $F0,$58,$1F,$83,$F8,$1E,$1F,$81,$FF,$00,$1F,$C0,$78,$7C,$07,$E0
 .db $FD,$FC,$07,$F9,$F8,$7E,$07,$80,$FD,$87,$FF,$C1,$FC,$00,$07,$E0
 .db $7F,$9A,$03,$F8,$06,$FF,$83,$F0,$7E,$01,$80,$80,$7F,$07,$83,$F8
 .db $7F,$80,$01,$FC,$27,$87,$80,$FE,$01,$F9,$E0,$7F,$E0,$61,$F0,$1F
 .db $C0,$F0,$7C,$3F,$FF,$F8,$1C,$0F,$C0,$FE,$06,$03,$FC,$1F,$87,$C0
 .db $FF,$03,$E1,$E0,$1F,$C0,$7C,$7E,$07,$F8,$07,$07,$80,$FF,$00,$00
 .db $F8,$1F,$FC,$07,$DF,$81,$FF,$80,$3C,$78,$1F,$FF,$07,$F3,$C0,$7F
 .db $E0,$1F,$07,$87,$DF,$81,$FE,$07,$81,$FF,$C1,$F8,$1E,$00,$0F,$F6
 .db $7E,$FF,$80,$7F,$00,$1F,$1F,$83,$FF,$80,$FF,$C0,$F8,$61,$FF,$80
 .db $03,$00,$01,$FF,$BD,$F8,$38,$1F,$00,$7E,$06,$F0,$E1,$87,$F0,$0F
 .db $03,$F9,$C7,$F0,$0E,$00,$70,$7F,$FE,$FF,$1E,$1F,$00,$07,$07,$01
 .db $FE,$07,$F7,$C0,$07,$E1,$FF,$E0,$78,$00,$00,$FC,$7F,$FE,$1F,$86
 .db $00,$00,$80,$00,$00,$0F,$FF,$F9,$07,$C3,$FF,$FC,$F8,$78,$00,$3E
 .db $07,$FF,$9F,$E1,$E0,$00,$78,$00,$78,$1E,$1F,$80,$07,$F0,$7F,$FF
 .db $F0,$18,$00,$0F,$C2,$3F,$FF,$FF,$F8,$00,$18,$00,$1F,$07,$FF,$E0
 .db $00,$F0,$3E,$7F,$FF,$EE,$00,$0F,$C1,$FF,$FC,$1F,$FF,$00,$FE,$00
 .db $03,$80,$FF,$FC,$03,$86,$00,$7F,$FF,$FF,$80,$03,$F0,$7F,$FF,$FF
 .db $FE,$00,$0E,$00,$01,$E0,$67,$FC,$1C,$1E,$07,$8F,$E7,$F9,$E0,$01
 .db $FE,$07,$FF,$03,$FF,$C0,$F7,$E0,$00,$3C,$07,$FF,$C1,$F8,$00,$1F
 .db $FF,$FF,$E0,$00,$7C,$00,$7F,$87,$9F,$E0,$07,$F0,$00,$00,$08,$7F
 .db $CF,$C7,$C0,$78,$78,$7F,$3E,$00,$07,$80,$7F,$F8,$FF,$F8,$3E,$1E
 .db $00,$07,$80,$FD,$FC,$7E,$00,$03,$87,$F0,$7C,$00,$07,$C0,$0F,$F8
 .db $1F,$FF,$03,$FC,$00,$07,$80,$0F,$F8,$7F,$F0,$00,$47,$C3,$FF,$E0
 .db $00,$F8,$0F,$FF,$87,$FF,$01,$FF,$80,$1F,$00,$03,$F8,$FF,$FE,$07
 .db $83,$E0,$7E,$1E,$0F,$80,$01,$FF,$87,$FF,$F0,$7F,$00,$01,$F0,$06
 .db $07,$E7,$FC,$00,$1F,$80,$01,$E0,$07,$C1,$C0,$FF,$F1,$FF,$FC,$3F
 .db $C0,$00,$78,$01,$9F,$F8,$FF,$80,$E0,$F8,$03,$9C,$01,$F8,$01,$FF
 .db $FF,$7F,$FE,$07,$F8,$01,$80,$00,$07,$FC,$3F,$E0,$7F,$F0,$00,$3E
 .db $00,$7F,$80,$3F,$F3,$FF,$FF,$E1,$FC,$00,$03,$00,$07,$F8,$0F,$F0
 .db $1F,$DC,$00,$7F,$81,$FC,$07,$FF,$F8,$07,$FF,$FF,$E0,$00,$01,$00
 .db $07,$E1,$FF,$FE,$01,$FE,$00,$0F,$E0,$EF,$E0,$01,$FD,$FE,$7F,$F8
 .db $7E,$00,$00,$78,$00,$7F,$83,$FF,$FF,$FF,$F8,$00,$18,$01,$E7,$F0
 .db $1F,$F8,$0F,$FF,$C0,$3F,$C0,$04,$00,$0F,$FF,$83,$FE,$01,$FF,$00
 .db $07,$C0,$03,$FE,$00,$7F,$F1,$FF,$FE,$00,$78,$00,$18,$00,$FF,$80
 .db $1F,$FF,$C1,$FC,$00,$0F,$00,$07,$C0,$3F,$FF,$FF,$F8,$03,$FC,$00
 .db $07,$00,$07,$E0,$7E,$07,$FF,$FE,$07,$80,$07,$F0,$00,$7F,$FE,$0F
 .db $FF,$C0,$FF,$00,$01,$80,$1F,$F8,$1F,$F0,$07,$FE,$00,$FF,$E0,$01
 .db $F0,$01,$FF,$C3,$FF,$80,$7F,$80,$02,$00,$01,$FF,$E7,$FF,$80,$7F
 .db $F8,$0F,$E0,$00,$E0,$01,$FF,$F8,$FF,$FC,$07,$E0,$01,$FC,$00,$7F
 .db $80,$7F,$E0,$1F,$FE,$03,$FE,$00,$7F,$00,$1F,$FC,$1F,$FF,$03,$FE
 .db $00,$1F,$80,$03,$F0,$1F,$FC,$01,$FE,$00,$3F,$C0,$08,$00,$0F,$FE
 .db $7F,$FF,$80,$7F,$E0,$00,$00,$07,$F8,$01,$FF,$80,$FF,$E0,$27,$F8
 .db $00,$00,$03,$FF,$F8,$FF,$FC,$7F,$C0,$00,$78,$00,$1F,$1F,$FF,$80
 .db $3F,$E0,$1F,$F8,$07,$F8,$00,$7F,$81,$FF,$F8,$07,$FC,$00,$1C,$00
 .db $7F,$E0,$1F,$E0,$0F,$FF,$00,$7F,$E0,$00,$03,$FF,$E0,$1F,$F8,$07
 .db $FE,$00,$0F,$80,$01,$FF,$F7,$FC,$01,$F8,$00,$FE,$37,$FE,$00,$20
 .db $7F,$FF,$FF,$E0,$7F,$E0,$00,$00,$03,$D0,$03,$FF,$C0,$1F,$C0,$3F
 .db $F8,$00,$78,$00,$07,$83,$FF,$F8,$07,$7F,$00,$00,$00,$1F,$F9,$FF
 .db $FC,$0F,$FC,$07,$FF,$E0,$01,$E0,$02,$7F,$1F,$FF,$FF,$47,$80,$0F
 .db $80,$07,$E0,$7F,$F8,$07,$E0,$01,$FF,$09,$F0,$00,$F8,$20,$3E,$03
 .db $FC,$F8,$3C,$01,$F8,$18,$3E,$07,$F8,$78,$7C,$01,$F8,$F8,$78,$01
 .db $F0,$E1,$F0,$0F,$E3,$EF,$80,$07,$C0,$0F,$00,$7F,$FE,$78,$00,$FE
 .db $01,$F2,$03,$FE,$0E,$18,$07,$FF,$F9,$80,$FF,$80,$00,$00,$7F,$F8
 .db $7E,$0F,$E7,$E0,$00,$7F,$F8,$01,$00,$7F,$F0,$00,$FF,$FF,$C0,$00
 .db $1F,$E0,$00,$09,$FF,$F8,$03,$FF,$F8,$00,$00,$7F,$E0,$00,$07,$FF
 .db $B9,$11,$9F,$FC,$00,$00,$0F,$F2,$03,$F3,$FF,$98,$80,$07,$FE,$00
 .db $00,$1F,$F8,$89,$9F,$FF,$F6,$20,$01,$F8,$00,$06,$7F,$FF,$98,$03
 .db $FE,$00,$38,$01,$FF,$C0,$7F,$F8,$FF,$C9,$E7,$E0,$7E,$01,$80,$03
 .db $FF,$03,$F8,$01,$FE,$00,$00,$01,$FF,$3C,$01,$FF,$FE,$1E,$00,$3F
 .db $F8,$00,$00,$0F,$FE,$07,$FF,$C7,$FF,$03,$83,$87,$FE,$03,$81,$FF
 .db $FE,$03,$C0,$87,$FE,$01,$E0,$01,$FF,$C1,$E1,$C1,$FF,$E0,$00,$20
 .db $7F,$F0,$00,$1F,$FF,$FC,$1C,$1F,$FF,$F8,$00,$00,$7F,$FF,$83,$C0
 .db $7F,$FF,$80,$60,$01,$FF,$F8,$1E,$07,$FF,$FC,$00,$81,$C7,$FE,$00
 .db $00,$7F,$FF,$F8,$00,$0F,$FF,$F8,$00,$01,$FF,$FF,$03,$C0,$FF,$FF
 .db $00,$00,$7F,$FF,$00,$3C,$0F,$FF,$E0,$7F,$07,$FF,$E0,$0E,$07,$87
 .db $F8,$1F,$07,$87,$F8,$0E,$00,$9F,$E0,$1E,$01,$FF,$E0,$1F,$01,$3F
 .db $E0,$00,$03,$7F,$E0,$3F,$00,$FF,$80,$7E,$01,$FE,$00,$FE,$07,$FE
 .db $0E,$FE,$07,$FE,$0E,$7C,$07,$FE,$1F,$FC,$0F,$FC,$1E,$7C,$0F,$FC
 .db $1E,$7C,$1F,$BE,$1E,$3C,$0F,$9E,$38,$78,$1F,$1C,$78,$F8,$3E,$70
 .db $F8,$F0,$7C,$61,$E3,$E0,$FF,$C1,$E7,$C1,$FF,$C7,$8F,$83,$87,$1F
 .db $3E,$07,$FE,$38,$78,$1F,$38,$61,$E0,$78,$F3,$C7,$C1,$F7,$CF,$1E
 .db $07,$FF,$F8,$7C,$0F,$FF,$F1,$F0,$78,$61,$07,$81,$F7,$CE,$1E,$07
 .db $87,$F8,$F8,$1C,$1D,$87,$E0,$78,$F6,$1F,$81,$FF,$F8,$7C,$07,$FC
 .db $7F,$E0,$3F,$FF,$0F,$80,$7F,$D8,$7C,$07,$FF,$81,$F0,$1F,$FE,$1F
 .db $81,$FF,$E0,$78,$00,$FF,$CF,$E0,$7F,$C0,$1E,$00,$1E,$09,$F8,$3F
 .db $F0,$03,$E0,$67,$C7,$9F,$06,$3C,$18,$78,$31,$F1,$E3,$C3,$0F,$0E
 .db $1E,$00,$7F,$FC,$7C,$01,$FC,$18,$F8,$07,$F8,$E1,$C0,$1F,$E1,$87
 .db $F0,$7F,$86,$1F,$C0,$1F,$9F,$FF,$80,$7F,$83,$1E,$00,$3F,$8F,$1F
 .db $80,$3F,$C0,$1F,$80,$7F,$E6,$1F,$80,$7F,$E0,$3F,$80,$7F,$F8,$00
 .db $00,$7F,$FE,$03,$00,$1F,$FC,$00,$01,$FF,$FF,$C0,$00,$7E,$1F,$C0
 .db $07,$FF,$FF,$80,$00,$00,$FF,$FF,$F8,$00,$00,$00,$1F,$FF,$FF,$E0
 .db $00,$00,$00,$FF,$FF,$FF,$F8,$00,$00,$01,$FF,$FF,$F8,$00,$01,$F0
 .db $00,$1F,$FF,$E0,$01,$C7,$80,$01,$E3,$FF,$F8,$08,$1F,$00,$0C,$0F
 .db $FF,$C0,$00,$D0,$00,$FF,$FF,$FE,$80,$00,$00,$03,$FF,$FF,$FF,$B0
 .db $00,$00,$06,$6F,$FF,$FF,$F8,$C0,$00,$1F,$FF,$FF,$E1,$A0,$00,$00
 .db $07,$FF,$FF,$D5,$FF,$80,$00,$1F,$FF,$FE,$03,$19,$FE,$00,$03,$FF
 .db $FF,$E0,$00,$00,$7F,$E3,$19,$C7,$FF,$E0,$00,$00,$3F,$FE,$01,$10
 .db $9F,$FE,$00,$67,$F9,$FF,$80,$00,$46,$7F,$F8,$03,$FE,$00,$78,$00
 .db $0F,$FF,$FF,$FC,$00,$00,$FE,$0F,$FE,$01,$FF,$C0,$00,$78,$81,$FF
 .db $FF,$9F,$B8,$00,$00,$6F,$FF,$FF,$FF,$70,$1F,$80,$60,$69,$FC,$7F
 .db $E0,$1E,$07,$FF,$C3,$80,$00,$1B,$FF,$C0,$62,$1F,$FF,$18,$01,$C0
 .db $80,$00,$3F,$E0,$00,$0F,$E8,$FF,$E3,$F8,$0E,$D4,$78,$01,$FA,$0F
 .db $FF,$80,$01,$FC,$00,$00,$1F,$E6,$57,$01,$E0,$87,$F8,$FE,$00,$58
 .db $07,$BA,$00,$7F,$FF,$E1,$20,$38,$00,$3E,$3F,$FD,$A0,$00,$7E,$FF
 .db $FF,$FF,$C8,$00,$01,$E0,$87,$FF,$FE,$00,$00,$07,$FE,$86,$7F,$FF
 .db $C0,$00,$10,$27,$FE,$7F,$C0,$DC,$00,$E0,$8E,$F0,$7F,$FF,$C0,$03
 .db $FF,$FE,$61,$80,$05,$E2,$00,$07,$FF,$BF,$C0,$11,$F1,$E0,$07,$FF
 .db $9F,$00,$1F,$F1,$E0,$03,$FF,$9F,$E0,$1E,$00,$F6,$01,$F2,$DF,$E0
 .db $1E,$08,$FE,$01,$F7,$EF,$E0,$1E,$06,$7E,$05,$F0,$67,$F0,$7F,$87
 .db $3C,$03,$FC,$79,$E0,$01,$E1,$C7,$80,$6F,$0E,$3C,$01,$3C,$78,$FE
 .db $1D,$F0,$43,$80,$07,$EF,$1F,$E0,$3F,$00,$7E,$00,$FB,$E7,$F8,$01
 .db $80,$04,$7F,$87,$FD,$E1,$F8,$03,$E0,$03,$01,$FF,$FC,$00,$01,$FF
 .db $FC,$00,$3F,$FF,$E0,$00,$00,$7F,$FF,$FF,$C0,$02,$18,$39,$C0,$7F
 .db $FF,$90,$00,$1F,$FF,$01,$FF,$FF,$E0,$00,$00,$7F,$FE,$01,$FC,$03
 .db $FF,$81,$C0,$07,$FF,$B0,$00,$03,$FF,$F8,$00,$0F,$FE,$00,$00,$07
 .db $FF,$FE,$00,$18,$F8,$00,$00,$7F,$FF,$E0,$00,$7F,$F8,$00,$03,$FF
 .db $F8,$00,$01,$FF,$F8,$00,$0F,$FF,$E0,$00,$01,$FF,$F8,$00,$00,$7F
 .db $F8,$00,$01,$FF,$FE,$00,$00,$FF,$FF,$80,$01,$FF,$FF,$80,$00,$3F
 .db $FF,$FF,$00,$03,$FF,$FF,$C0,$00,$1F,$FF,$00,$00,$00,$7F,$FF,$FF
 .db $FC,$00,$07,$FF,$81,$9F,$FF,$80,$00,$1F,$FF,$FF,$FF,$FF,$80,$00
 .db $7D,$C0,$00,$1F,$FC,$00,$02,$C0,$01,$FF,$FF,$FC,$00,$01,$FF,$80
 .db $03,$F8,$E0,$00,$1F,$FF,$1F,$FF,$FF,$E0,$00,$3F,$FC,$7F,$9F,$80
 .db $00,$00,$38,$00,$FF,$FF,$FC,$00,$00,$FB,$C7,$F9,$FF,$C0,$00,$00
 .db $00,$01,$FF,$FF,$E0,$00,$1F,$C0,$03,$1F,$E0,$00,$00,$3E,$00,$1F
 .db $FF,$FF,$80,$00,$00,$00,$7C,$FF,$80,$00,$00,$60,$01,$FF,$FF,$FC
 .db $00,$00,$00,$00,$07,$F0,$00,$04,$40,$00,$1F,$FF,$FF,$E0,$00,$1F
 .db $FF,$F0,$00,$00,$80,$00,$00,$0F,$FE,$FE,$41,$BF,$F9,$00,$01,$FD
 .db $98,$00,$1F,$F9,$80,$19,$FF,$F8,$01,$1F,$FF,$80,$03,$7F,$E0,$00
 .db $27,$FE,$00,$03,$FF,$F8,$00,$6F,$FF,$80,$02,$7F,$F8,$00,$07,$FF
 .db $E0,$01,$FF,$FE,$00,$00,$FF,$D8,$00,$07,$FE,$C0,$00,$3F,$FF,$00
 .db $4F,$FF,$F8,$00,$00,$FF,$B0,$00,$01,$FF,$60,$00,$1F,$FE,$C9,$00
 .db $07,$FF,$80,$00,$7F,$FC,$00,$00,$7F,$FD,$80,$7F,$FF,$FE,$80,$00
 .db $0F,$FF,$00,$00,$01,$FF,$B0,$07,$FF,$FF,$E0,$00,$01,$FF,$FC,$00
 .db $08,$00,$0E,$00,$07,$FF,$FF,$FE,$07,$FF,$00,$03,$E0,$60,$00,$00
 .db $0F,$FE,$01,$FF,$FF,$C0,$F9,$F8,$00,$1F,$FE,$00,$00,$00,$41,$FE
 .db $01,$FF,$FF,$FF,$FF,$F8,$07,$C0,$00,$00,$00,$00,$FF,$1F,$FF,$FF
 .db $FD,$FF,$00,$1F,$FF,$E0,$00,$00,$00,$00,$0F,$F8,$7F,$FF,$FF,$FF
 .db $F0,$00,$7C,$00,$00,$01,$FA,$7E,$03,$FF,$9F,$FC,$07,$F0,$00,$00
 .db $7F,$E0,$00,$00,$00,$3F,$E0,$1F,$FF,$FF,$C0,$7F,$80,$00,$03,$E0
 .db $00,$00,$7F,$FF,$FF,$1F,$FF,$BF,$E0,$00,$E8,$FE,$00,$00,$06,$00
 .db $03,$FF,$FF,$7F,$FF,$FC,$1F,$00,$78,$00,$00,$00,$00,$7F,$E0,$7F
 .db $1F,$FE,$01,$FF,$E0,$00,$0F,$AF,$DE,$00,$20,$01,$E0,$9F,$FF,$FF
 .db $C1,$FB,$FF,$80

Sound2:
.dw 8190
.db $01,$E0,$1E,$20,$07,$FF,$0E,$7F,$F0,$F8,$00,$7F
 .db $E0,$0E,$00,$FF,$F0,$07,$00,$7F,$F8,$07,$81,$FF,$F0,$07,$80,$3F
 .db $E0,$07,$80,$7F,$87,$07,$81,$FF,$87,$8F,$83,$BF,$07,$8F,$83,$9F
 .db $07,$8F,$83,$8F,$07,$8F,$87,$8F,$0F,$8F,$07,$8F,$0F,$0F,$07,$87
 .db $0F,$1F,$07,$8F,$1E,$1E,$0F,$0E,$1E,$7C,$1F,$1C,$78,$F8,$3E,$38
 .db $F1,$F0,$7C,$7F,$C3,$E0,$F8,$E7,$87,$81,$E1,$EF,$1F,$83,$E1,$FC
 .db $3E,$07,$80,$78,$7C,$1F,$01,$E1,$F0,$7C,$1F,$87,$C1,$F0,$7E,$1F
 .db $03,$C1,$F8,$7C,$0F,$87,$E1,$F8,$3E,$1F,$C3,$E0,$78,$7F,$07,$81
 .db $F0,$7C,$1E,$07,$C1,$F8,$7C,$1F,$8F,$E1,$F0,$3C,$1F,$87,$E0,$F8
 .db $7F,$0F,$81,$E1,$FC,$1E,$07,$C3,$F8,$7C,$1F,$8F,$C1,$F8,$3E,$1F
 .db $C3,$E0,$7C,$1F,$87,$C1,$F0,$1E,$1F,$83,$E0,$7E,$3E,$07,$C3,$F8
 .db $7C,$0F,$87,$E0,$F8,$1F,$0F,$E1,$F0,$7E,$0F,$83,$E0,$7C,$1F,$87
 .db $C1,$F8,$0F,$0F,$81,$F0,$3E,$1F,$81,$F0,$7E,$1F,$03,$E0,$FC,$1F
 .db $83,$F0,$7E,$0F,$83,$F0,$7F,$07,$C1,$F8,$3F,$83,$E0,$7C,$1F,$E1
 .db $F8,$1F,$07,$E0,$7E,$07,$C1,$F8,$0F,$80,$F8,$7F,$1F,$F8,$0F,$8F
 .db $83,$81,$E0,$7F,$FC,$00,$3F,$03,$F0,$E0,$00,$7E,$07,$E1,$E1,$00
 .db $7E,$07,$E1,$E0,$1F,$9F,$81,$F8,$7C,$07,$E1,$F0,$7E,$0F,$81,$F8
 .db $1F,$C1,$FC,$F0,$07,$E0,$1F,$C0,$7F,$F8,$07,$E0,$03,$F8,$1F,$80
 .db $00,$7F,$FF,$C7,$E0,$7E,$1F,$81,$E0,$FF,$FF,$F8,$0E,$02,$00,$1F
 .db $1F,$FF,$FF,$FE,$7F,$83,$C0,$F8,$0C,$03,$01,$C0,$00,$1F,$7F,$FF
 .db $FF,$3F,$E2,$01,$FF,$FF,$BE,$20,$80,$00,$04,$00,$FF,$67,$E0,$FF
 .db $FB,$FE,$01,$E0,$38,$07,$F8,$02,$1F,$1F,$E3,$F8,$07,$9C,$01,$81
 .db $FE,$61,$FC,$07,$B0,$00,$1F,$8F,$E7,$FC,$7F,$1C,$E7,$E0,$F0,$00
 .db $00,$FE,$18,$7F,$BD,$E7,$9E,$E3,$F8,$61,$98,$07,$98,$7F,$03,$CC
 .db $00,$C0,$77,$8F,$F8,$FF,$E1,$FC,$FC,$60,$00,$20,$70,$FE,$3F,$78
 .db $7F,$1F,$F8,$7F,$98,$9E,$1F,$99,$DE,$07,$9C,$02,$00,$1E,$4F,$3F
 .db $9E,$4E,$1F,$FE,$06,$00,$1E,$07,$1C,$9E,$66,$1F,$9E,$EC,$1C,$0E
 .db $5E,$18,$1E,$9E,$21,$1D,$98,$48,$01,$BC,$FF,$FF,$E9,$FD,$E7,$86
 .db $01,$80,$08,$17,$F6,$50,$4F,$E9,$7D,$9E,$91,$EF,$70,$63,$80,$64
 .db $06,$07,$19,$04,$1F,$FC,$7E,$7F,$F1,$E0,$73,$87,$00,$C0,$01,$FF
 .db $3A,$07,$1F,$FC,$7C,$1E,$E1,$E0,$63,$8E,$21,$88,$61,$8E,$66,$1F
 .db $FE,$78,$FE,$79,$87,$19,$C6,$18,$44,$20,$DF,$FD,$98,$7F,$FD,$C3
 .db $91,$EE,$18,$06,$30,$40,$11,$87,$71,$80,$13,$FF,$FE,$1F,$CF,$B8
 .db $60,$38,$82,$01,$86,$1D,$E7,$98,$6F,$FF,$F0,$79,$3E,$61,$80,$F6
 .db $08,$06,$18,$7B,$7C,$43,$9D,$FF,$8F,$E7,$9E,$4C,$00,$78,$06,$18
 .db $61,$F9,$E7,$1C,$F7,$DC,$70,$1E,$71,$E0,$7F,$80,$21,$80,$3F,$CE
 .db $18,$7F,$3F,$E3,$99,$FF,$0C,$86,$18,$40,$04,$01,$FF,$F8,$21,$FF
 .db $FF,$8C,$47,$9E,$33,$81,$E0,$00,$00,$00,$9E,$39,$87,$F1,$FE,$39
 .db $DF,$B8,$06,$1E,$41,$00,$61,$98,$E7,$98,$7F,$9F,$E4,$1F,$9F,$B0
 .db $5E,$78,$40,$00,$71,$19,$C3,$9F,$7F,$FF,$E6,$1F,$BC,$80,$06,$4D
 .db $20,$31,$FF,$8D,$E0,$6F,$9F,$CC,$7E,$FE,$33,$00,$74,$08,$00,$19
 .db $FF,$65,$FE,$7F,$83,$F8,$3B,$27,$80,$62,$08,$63,$00,$39,$9F,$11
 .db $FF,$FF,$E0,$1D,$F7,$98,$E0,$0E,$E0,$0C,$01,$EC,$3F,$E6,$7F,$E6
 .db $01,$FF,$1F,$F0,$1E,$F0,$1C,$40,$0F,$F0,$EF,$C8,$E7,$9C,$0F,$FC
 .db $33,$C0,$20,$E7,$FC,$00,$C0,$1F,$FF,$FF,$EE,$10,$6F,$98,$01,$C0
 .db $78,$72,$01,$E0,$00,$FF,$FF,$F9,$82,$08,$F1,$C6,$00,$67,$02,$00
 .db $02,$73,$EF,$FF,$FF,$98,$E1,$9F,$F9,$F0,$00,$00,$61,$83,$90,$E0
 .db $FF,$CF,$FB,$CF,$81,$FF,$FF,$80,$00,$0F,$F0,$03,$8E,$01,$E3,$FF
 .db $FF,$E4,$7F,$E7,$80,$00,$07,$FC,$F0,$00,$19,$CF,$9F,$FF,$F9,$80
 .db $19,$FF,$C8,$01,$8F,$B8,$43,$80,$33,$C7,$FF,$E7,$9C,$1B,$C6,$18
 .db $00,$01,$FF,$F0,$46,$1F,$E7,$1F,$FF,$F8,$07,$FB,$FC,$60,$30,$40
 .db $18,$02,$00,$FF,$F7,$FF,$FF,$9C,$01,$FF,$B8,$C1,$18,$63,$80,$79
 .db $C6,$19,$C7,$9E,$70,$1E,$7C,$67,$F9,$80,$61,$98,$10,$E7,$18,$71
 .db $E7,$FF,$F1,$87,$79,$E1,$80,$18,$61,$80,$7F,$41,$00,$1E,$FF,$B9
 .db $E6,$3F,$E6,$3F,$84,$60,$00,$62,$00,$40,$38,$FF,$FC,$78,$C7,$9C
 .db $7D,$C3,$00,$80,$07,$66,$11,$81,$C6,$FF,$E6,$7F,$98,$FF,$F8,$01
 .db $A0,$FF,$F9,$00,$20,$01,$FF,$8B,$F6,$01,$FF,$80,$FE,$03,$FD,$80
 .db $7A,$01,$FC,$07,$78,$09,$FC,$07,$70,$1F,$F0,$1F,$E0,$3F,$80,$3F
 .db $80,$7E,$00,$E6,$01,$F8,$3B,$B8,$4F,$E0,$CE,$61,$1F,$86,$7F,$00
 .db $FE,$19,$FC,$07,$E0,$9F,$E0,$3C,$00,$7E,$03,$FC,$4F,$E0,$1F,$80
 .db $7E,$01,$F8,$07,$E0,$1F,$80,$7F,$01,$F8,$0F,$E0,$3E,$01,$FC,$07
 .db $E0,$3F,$80,$F8,$07,$E0,$1E,$01,$FC,$17,$F0,$3F,$80,$F0,$0F,$E0
 .db $1E,$01,$F8,$2F,$80,$FF,$09,$E0,$1F,$82,$78,$07,$E0,$DE,$03,$F8
 .db $7F,$80,$FE,$1B,$C0,$7F,$07,$E0,$1F,$C1,$F8,$07,$F0,$DE,$03,$F8
 .db $7F,$00,$FC,$1F,$80,$7F,$0F,$E1,$3F,$82,$F0,$1E,$C1,$F8,$47,$F1
 .db $FE,$03,$B8,$6E,$01,$FC,$37,$80,$7E,$1F,$E2,$3F,$87,$E0,$1F,$81
 .db $78,$07,$E1,$FE,$03,$B8,$7E,$01,$FC,$1F,$80,$76,$1F,$E2,$3F,$87
 .db $F1,$1E,$C1,$78,$07,$E0,$FE,$33,$F8,$6F,$00,$FE,$1B,$C0,$3F,$86
 .db $F0,$0F,$E1,$BC,$63,$F8,$6F,$00,$E6,$1B,$C0,$1F,$03,$F8,$07,$D8
 .db $7E,$04,$FA,$1B,$C0,$1E,$C3,$F8,$03,$F8,$7F,$80,$7C,$00,$F0,$07
 .db $F8,$7F,$83,$BE,$01,$F8,$19,$F0,$19,$C0,$67,$80,$7F,$B9,$DE,$21
 .db $9E,$03,$18,$43,$BC,$EF,$9F,$E1,$BE,$63,$9E,$E0,$1E,$01,$80,$63
 .db $1D,$FF,$FE,$7F,$80,$78,$07,$F0,$FE,$07,$F8,$7F,$87,$E0,$1F,$01
 .db $FC,$1E,$C0,$1F,$83,$FF,$3F,$E3,$FE,$60,$00,$1C,$71,$87,$F8,$00
 .db $70,$FF,$01,$F8,$00,$00,$7F,$FF,$01,$FC,$61,$FF,$FF,$FF,$E0,$00
 .db $00,$1F,$F7,$FF,$FF,$80,$03,$1F,$FF,$8F,$E1,$E0,$00,$01,$FF,$FF
 .db $F3,$80,$82,$00,$07,$FB,$FD,$FF,$FF,$F9,$80,$03,$FF,$F1,$C0,$00
 .db $61,$30,$CF,$E7,$FF,$F7,$E0,$00,$00,$3F,$FF,$FE,$7F,$99,$F0,$18
 .db $63,$00,$00,$87,$FF,$01,$9C,$7F,$FF,$7F,$9E,$70,$00,$00,$18,$67
 .db $FF,$FF,$B8,$00,$0F,$E3,$BF,$87,$98,$06,$00,$FF,$1C,$7F,$FF,$E0
 .db $00,$00,$3F,$C7,$DD,$FF,$F8,$6C,$00,$80,$40,$3F,$FF,$C0,$00,$01
 .db $FF,$E0,$67,$FC,$00,$EE,$01,$86,$60,$EF,$FF,$78,$60,$00,$7F,$FD
 .db $E3,$86,$00,$E1,$84,$03,$BF,$FF,$C6,$00,$00,$40,$FF,$FB,$F8,$FB
 .db $02,$78,$83,$87,$FC,$1B,$C0,$08,$1F,$E1,$FF,$FF,$E0,$FF,$0C,$E0
 .db $0F,$0F,$F8,$7F,$F8,$60,$01,$8F,$FE,$03,$83,$FC,$03,$E6,$3E,$3E
 .db $E1,$FE,$00,$00,$57,$1F,$F8,$1F,$8F,$90,$07,$E0,$7E,$1F,$E1,$FF
 .db $81,$E0,$7F,$80,$9E,$0F,$E0,$60,$00,$0F,$FF,$FF,$FF,$F0,$00,$07
 .db $FF,$E0,$01,$FF,$FE,$08,$00,$3F,$FF,$FE,$3F,$80,$00,$1F,$FF,$FF
 .db $FC,$01,$82,$00,$01,$FF,$FF,$C2,$80,$00,$77,$FE,$19,$E6,$00,$E8
 .db $D7,$E1,$80,$07,$FF,$FE,$00,$00,$08,$00,$03,$E1,$FF,$FE,$60,$00
 .db $07,$EF,$FF,$E0,$00,$01,$FC,$3F,$FF,$FC,$20,$03,$80,$00,$80,$1F
 .db $FB,$F0,$0F,$E0,$FF,$00,$F8,$39,$F8,$00,$00,$78,$3F,$F9,$F8,$81
 .db $81,$CF,$8F,$F0,$0F,$81,$FE,$1F,$80,$E0,$1F,$E1,$F8,$1C,$00,$F8
 .db $3F,$87,$1C,$7F,$81,$E1,$80,$0F,$1F,$F8,$F0,$07,$C0,$38,$78,$61
 .db $E3,$FC,$38,$01,$E0,$1E,$3E,$79,$E1,$8C,$38,$31,$E1,$9C,$7C,$73
 .db $E1,$F8,$38,$67,$E7,$F8,$E0,$07,$81,$E1,$E1,$9F,$9F,$C3,$80,$1E
 .db $1F,$1F,$0C,$F8,$3E,$3C,$33,$E0,$78,$70,$87,$80,$E1,$C1,$1E,$3F
 .db $8F,$00,$78,$3E,$3C,$01,$E3,$F9,$E0,$8F,$01,$87,$86,$7E,$6C,$1C
 .db $11,$E1,$F9,$E0,$8F,$9F,$87,$80,$78,$7C,$7C,$27,$E0,$E1,$E1,$9F
 .db $17,$1F,$19,$F8,$18,$70,$07,$CF,$E7,$C0,$3C,$3E,$3E,$01,$E0,$61
 .db $E0,$1F,$1F,$9F,$00,$F9,$F9,$F8,$07,$84,$87,$80,$3C,$7E,$7C,$01
 .db $E0,$03,$E0,$1E,$1E,$1E,$01,$F9,$F9,$F0,$0F,$8F,$9F,$00,$78,$18
 .db $F8,$27,$C0,$E7,$80,$3E,$06,$3C,$03,$E2,$73,$E0,$1E,$11,$9F,$00
 .db $78,$0C,$78,$07,$C0,$73,$E3,$1F,$F3,$8E,$18,$73,$8E,$38,$41,$9E
 .db $38,$F1,$06,$78,$F3,$C6,$18,$E1,$E7,$C4,$7F,$E0,$63,$C0,$1F,$F0
 .db $01,$E6,$01,$F8,$00,$7F,$81,$FF,$E0,$1E,$00,$07,$F8,$00,$E7,$DF
 .db $FF,$FE,$00,$1E,$01,$EF,$F8,$00,$7C,$7F,$FF,$80,$3F,$EE,$F8,$00
 .db $00,$00,$0F,$FF,$79,$FF,$C0,$FF,$80,$00,$FE,$07,$F8,$01,$C7,$FB
 .db $FF,$E0,$00,$00,$03,$80,$00,$7F,$FF,$FF,$FF,$C0,$00,$03,$FF,$80
 .db $00,$1F,$FF,$E0,$01,$FF,$80,$00,$7F,$F0,$00,$1F,$FF,$F0,$7F,$FF
 .db $80,$00,$0F,$FF,$FF,$E0,$00,$3F,$FF,$FF,$E0,$00,$1F,$FF,$01,$80
 .db $FF,$FB,$FF,$FC,$00,$00,$1F,$F0,$00,$07,$FF,$FF,$F0,$01,$FF,$FF
 .db $C0,$00,$07,$E1,$FF,$C1,$C0,$3F,$FB,$FE,$00,$07,$01,$FF,$F8,$01
 .db $FF,$FF,$FF,$80,$00,$60,$3C,$00,$00,$7F,$FF,$FE,$00,$1F,$E0,$1F
 .db $C0,$00,$01,$FF,$FF,$F0,$01,$FF,$FF,$C0,$00,$00,$01,$FF,$C7,$FF
 .db $FF,$FF,$F8,$00,$00,$01,$FE,$00,$0F,$FE,$01,$FF,$C3,$82,$03,$FF
 .db $80,$03,$FF,$FF,$F8,$00,$1F,$F0,$00,$00,$00,$01,$FF,$FE,$00,$0F
 .db $FF,$FF,$C0,$00,$70,$03,$FE,$00,$7F,$FF,$FF,$E0,$00,$1D,$8F,$FF
 .db $80,$0F,$F8,$7F,$FF,$01,$FC,$07,$F8,$00,$0F,$FF,$FF,$FC,$00,$FF
 .db $83,$FE,$00,$01,$FF,$FF,$F8,$00,$1F,$FF,$FF,$80,$00,$00,$3F,$FE
 .db $01,$FF,$FF,$FF,$E0,$00,$00,$00,$7E,$11,$FF,$C1,$FC,$00,$03,$FF
 .db $FF,$E0,$00,$7F,$FF,$FF,$FC,$07,$FF,$FE,$00,$00,$03,$FF,$FF,$C0
 .db $01,$17,$FF,$FE,$00,$00,$03,$FF,$E0,$00,$FF,$FF,$FE,$00,$00,$00
 .db $03,$FF,$FF,$FF,$FF,$F0,$00,$FF,$FC,$7E,$00,$07,$FF,$E7,$FF,$80
 .db $1F,$FF,$FF,$00,$00,$0F,$FF,$FF,$00,$70,$00,$FF,$FC,$00,$00,$0F
 .db $FF,$80,$01,$FF,$FF,$FF,$BF,$E0,$00,$00,$07,$FF,$C0,$FF,$E0,$00
 .db $7F,$FF,$F8,$00,$1F,$FF,$07,$FF,$80,$FF,$FF,$FE,$00,$00,$3F,$FF
 .db $F0,$00,$18,$01,$FF,$F0,$00,$00,$1F,$FF,$00,$07,$FF,$FF,$F8,$78
 .db $00,$00,$00,$1F,$FF,$FF,$FF,$80,$03,$FF,$FF,$F0,$00,$0F,$FF,$0F
 .db $F8,$00,$1F,$FF,$FC,$00,$00,$3F,$FF,$E0,$01,$FF,$F3,$FF,$C0,$00
 .db $00,$0F,$FE,$00,$7F,$FF,$FF,$F8,$07,$80,$00,$AF,$FF,$FF,$FE,$7C
 .db $00,$0F,$FF,$F8,$00,$00,$7F,$FF,$FF,$18,$7F,$FF,$FF,$E0,$00,$00
 .db $3F,$FF,$E0,$07,$F0,$03,$FF,$E0,$07,$E0,$1F,$C0,$03,$FF,$FF,$FF
 .db $C7,$FE,$00,$00,$00,$07,$FF,$FF,$F8,$00,$1F,$FF,$E0,$00,$01,$FF
 .db $FF,$E0,$0F,$FF,$FF,$FF,$00,$00,$00,$FF,$FF,$F7,$FF,$FC,$7F,$F8
 .db $00,$00,$1F,$F8,$00,$3E,$07,$FF,$C1,$FF,$F8,$00,$00,$00,$FF,$FF
 .db $FF,$F0,$00,$0F,$FF,$00,$00,$00,$01,$FF,$83,$FF,$FF,$FF,$FE,$00
 .db $00,$00,$4F,$FF,$FF,$FF,$C0,$00,$00,$38,$01,$FF,$80,$01,$FF,$FF
 .db $FF,$E7,$FF,$C0,$00,$00,$00,$1F,$FF,$FF,$F0,$00,$3B,$3E,$00,$03
 .db $FF,$78,$01,$07,$FF,$FF,$FF,$E0,$00,$00,$00,$1E,$7F,$FF,$FF,$80
 .db $00,$1F,$F8,$07,$F8,$00,$00,$7F,$FF,$FE,$0F,$FF,$C0,$00,$00,$00
 .db $FF,$FF,$FF,$FC,$00,$78,$1C,$00,$03,$80,$60,$03,$FF,$FF,$FF,$FF
 .db $E0,$00,$00,$00,$00,$1F,$FF,$FF,$C0,$00,$00,$00,$00,$F8,$00,$07
 .db $FF,$FF,$FE,$1F,$FF,$80,$00,$00,$07,$E1,$FF,$FF,$00,$1F,$80,$08
 .db $00,$3F,$FF,$B7,$FF,$EF,$FF,$9F,$FF,$80,$00,$00,$00,$00,$3F,$FF
 .db $FE,$00,$00,$01,$E0,$FF,$F0,$00,$03,$FF,$FF,$E0,$7F,$F8,$00,$00
 .db $00,$7F,$FF,$FF,$FF,$FF,$F8,$00,$00,$00,$1F,$FE,$00,$00,$7F,$FE
 .db $7F,$FE,$00,$8E,$00,$00,$0F,$FF,$FF,$FE,$1E,$00,$07,$C0,$60,$01
 .db $E3,$FC,$3F,$FE,$07,$FF,$FF,$BC,$00,$00,$C0,$1F,$FF,$FF,$F8,$00
 .db $60,$0F,$FE,$00,$1F,$F1,$9F,$F8,$0F,$E0,$1B,$0F,$FF,$80,$00,$07
 .db $FF,$FF,$FF,$E0,$00,$00,$FF,$F8,$00,$1F,$F0,$1F,$E0,$7F,$80,$00
 .db $0F,$FC,$00,$03,$FF,$FF,$FF,$F0,$1F,$80,$01,$FF,$FC,$07,$E6,$07
 .db $F0,$00,$7F,$FF,$80,$3F,$00,$00,$3F,$FF,$FF,$00,$00,$1F,$FF,$FF
 .db $80,$00,$00,$01,$FF,$FF,$E0,$00,$00,$07,$FE,$FE,$00,$00,$3F,$FF
 .db $F8,$00,$00,$1F,$E0,$00,$7F,$FF,$FF,$F8,$00,$0E,$00,$1F,$FE,$00
 .db $00,$FF,$FF,$E0,$00,$FF,$FF,$C0,$00,$80,$00,$7F,$FF,$FE,$00,$07
 .db $FF,$83,$80,$00,$00,$FF,$FF,$FF,$F0,$01,$F8,$00,$3E,$10,$01,$FF
 .db $01,$FF,$FE,$00,$1F,$F1,$FF,$C0,$00,$00,$7F,$FF,$FF,$80,$01,$FE
 .db $00,$1F,$E0,$07,$F0,$07,$C7,$80,$1F,$FC,$7E,$70,$00,$10,$60,$FF
 .db $FF,$E0,$00,$3F,$E0,$1C,$00,$07,$FF,$8C,$3F,$F8,$00,$3F,$FF,$FE
 .db $00,$00,$01,$E1,$FF,$E1,$F8,$03,$E0,$1F,$FE,$00,$07,$FF,$FF,$80
 .db $03,$FF,$F8,$00,$1F,$FE,$00,$01,$FF,$FF,$F0,$01,$FE,$00,$07,$FB
 .db $FF,$F8,$07,$FF,$C0,$00,$7F,$F0,$00,$00,$C0,$01,$F9,$FF,$FF,$80
 .db $07,$F8,$07,$E0,$01,$FF,$F8,$07,$C0,$00,$3F,$E7,$FF,$F8,$00,$01
 .db $FF,$FF,$F8,$7E,$FF,$E0,$00,$FF,$E0,$00,$7F,$FF,$F8,$00,$1F,$FC
 .db $00,$3F,$FF,$00,$01,$FF,$FF,$C0,$00,$7F,$80,$03,$FF,$87,$FC,$7F
 .db $BF,$F0,$00,$3F,$FE,$00,$00,$00,$3F,$80,$03,$FF,$FC,$07,$80,$07
 .db $F0,$00,$1F,$FF,$80,$3F,$FF,$E0,$00,$01,$FF,$80,$01,$FF,$F0,$1F
 .db $1F,$FF,$F8,$01,$FF,$F8,$00,$07,$FF,$FE,$00,$7F,$FF,$00,$07,$FF
 .db $E0,$00,$FF,$FF,$F8,$03,$FF,$C0,$00,$38,$07,$FC,$00,$1F,$FF,$F0
 .db $1F,$E1,$FE,$00,$7A,$0F,$E0,$07,$FF,$FE,$00,$F8,$01,$F8,$00,$1F
 .db $FF,$F0,$03,$7F,$FF,$80,$1F,$FF,$C0,$01,$FF,$FE,$00,$1F,$FF,$FE
 .db $00,$7F,$FF,$00,$1F,$FE,$FF,$00,$3F,$FF,$C0,$03,$FE,$7E,$00,$1F
 .db $FF,$F8,$01,$FF,$FF,$00,$00,$7F,$FF,$00,$10,$3F,$E0,$07,$FE,$1F
 .db $00,$1F,$F1,$FE,$00,$7F,$9F,$FE,$03,$E0,$7E,$00,$1F,$EF,$F0,$01
 .db $FE,$7F,$F8,$0F,$FF,$FC,$00,$FF,$FF,$E0,$03,$FF,$FF,$80,$1F,$E0
 .db $60,$01,$FF,$FF,$E0,$1F,$FF,$FE,$00,$7F,$CF,$E0,$07,$E0,$7E,$00
 .db $7F,$E0,$78,$01,$FF,$FF,$E0,$1F,$E1,$FF,$E0,$7F,$E7,$F0,$01,$FE
 .db $7F,$80,$07,$7F,$FF,$80,$7F,$FF,$00,$0F,$FF,$FE,$00,$1F,$FF,$F8
 .db $00,$07,$F8,$00,$7F,$FF,$F8,$00,$7F,$FF,$80,$3F,$D0,$78,$00,$1F
 .db $FF,$E0,$07,$FF,$FE,$00,$3F,$E3,$FE,$01,$61,$1F,$E0,$1F,$E1,$FF
 .db $00,$00,$F7,$E0,$00,$07,$FF,$FF,$FC,$01,$F0,$00,$7F,$FF,$C0,$00
 .db $0F,$FF,$FC,$01,$F8,$20,$00,$1F,$FF,$80,$0F,$FF,$FF,$F0,$00,$7F
 .db $1C,$00,$1F,$E0,$60,$00,$7F,$FF,$C0,$07,$E0,$10,$00,$7F,$FF,$F8
 .db $3F,$F8,$06,$00,$07,$80,$70,$00,$39,$FF,$9F,$FE,$03,$FE,$F8,$00
 .db $04,$03,$FE,$7F,$FF,$C6,$00,$00,$60,$00,$0F,$FF,$E0,$07,$E7,$FF
 .db $E0,$1E,$1E,$00,$00,$01,$FE,$0F,$FF,$FF,$80,$00,$07,$E0,$1F,$F0
 .db $7C,$83,$FF,$1F,$FC,$07,$F0,$00,$00,$FE,$07,$FF,$FF,$FF,$FE,$18
 .db $FC,$00,$00,$1F,$FF,$C7,$FF,$03,$E1,$F8,$7E,$18,$00,$01,$FF,$FF
 .db $FF,$F0,$FF,$E0,$00,$0F,$80,$00,$00,$03,$FF,$FC,$00,$7F,$9F,$FF
 .db $FF,$FF,$C0,$00,$1F,$FF,$80,$00,$7E,$00,$00,$7F,$FF,$FF,$FF,$FF
 .db $80,$00,$00,$7E,$00,$07,$FF,$F0,$03,$FF,$FE,$00,$00,$00,$00,$00
 .db $1F,$FF,$FF,$FF,$FF,$F8,$00,$00,$00,$00,$00,$00,$FF,$FF,$FF,$FF
 .db $80,$00,$00,$0F,$E0,$00,$00,$1F,$FF,$FF,$FF,$F8,$00,$00,$00,$00
 .db $01,$FF,$FF,$FF,$FF,$FF,$FF,$FE,$00,$00,$00,$00,$0F,$FF,$FF,$81
 .db $FF,$FF,$FF,$FF,$00,$00,$00,$01,$BF,$FF,$FF,$FF,$F8,$01,$FF,$FF
 .db $00,$00,$00,$00,$03,$FF,$FF,$FF,$F8,$00,$00,$00,$00,$60,$0F,$E6
 .db $1F,$FF,$FF,$EF,$FE,$00,$00,$00,$00,$60,$07,$FF,$FF,$FF,$F8,$07
 .db $80,$00,$00,$08,$07,$FF,$FF,$FF,$F8,$07,$FF,$FC,$00,$00,$00,$00
 .db $7F,$FF,$FF,$FF,$FE,$7F,$E0,$00,$00,$00,$00,$FC,$3F,$FF,$FF,$FF
 .db $FE,$0E,$00,$00,$00,$00,$01,$FF,$FF,$FF,$FF,$FF,$80,$00,$00,$00
 .db $00,$00,$7F,$FF,$FF,$FF,$FF,$FF,$00,$00,$00,$00,$07,$F8,$0F,$FF
 .db $FF,$FF,$FF,$FE,$00,$00,$00,$E7,$FF,$81,$FF,$FF,$F3,$FF,$FE,$00
 .db $00,$00,$00,$7F,$FF,$FF,$FF,$FF,$FF,$00,$00,$78,$00,$00,$17,$43
 .db $FF,$FF,$FF,$FE,$00,$18,$00,$00,$02,$00,$07,$FF,$FF,$FF,$FF,$FC
 .db $00,$00,$00,$00,$01,$FF,$FF,$E0,$04,$9F,$F7,$FA,$00,$40,$00,$01
 .db $FF,$F8,$07,$FF,$00,$3F,$E0,$0F,$EF,$00,$1F,$F8,$05,$FE,$01,$FF
 .db $F0,$07,$FC,$00,$1F,$E0,$3C,$7F,$80,$FE,$1F,$C0,$FE,$03,$98,$07
 .db $80,$7F,$07,$F0,$0F,$E1,$FE,$01,$E0,$1F,$C0,$7C,$07,$F8,$0F,$80
 .db $7E,$01,$F0,$1F,$E0,$3E,$01,$F0,$07,$C0,$7F,$84,$F8,$07,$E0,$07
 .db $00,$78,$01,$F0,$0F,$80,$1E,$01,$FC,$23,$E0,$0F,$00,$3C,$01,$F0
 .db $47,$C0,$1E,$08,$78,$01,$E0,$87,$81,$1F,$04,$7E,$1D,$F8,$63,$E1
 .db $E7,$C3,$9F,$07,$1E,$0E,$F8,$1E,$F8,$7F,$E0,$E3,$C1,$EF,$00,$0E
 .db $1E,$FC,$00,$7F,$F3,$F8,$01,$F8,$03,$80,$07,$FC,$0F,$80,$7F,$F8
 .db $3F,$80,$7F,$80,$3E,$00,$FE,$01,$FE,$01,$FE,$07,$FE,$01,$FC,$01
 .db $F8,$01,$FC,$07,$F8,$0F,$FC,$00,$70,$00,$00,$00,$7E,$03,$FC,$3F
 .db $FF,$87,$9F,$FF,$80,$00,$0E,$01,$F8,$0F,$E0,$07,$FF,$FE,$04,$60
 .db $0F,$F8,$00,$07,$FF,$FF,$E0,$60,$7F,$E0,$07,$E0,$00,$01,$FF,$FF
 .db $FC,$1F,$FF,$FC,$03,$00,$00,$00,$1F,$FF,$F8,$07,$F0,$3F,$E7,$FE
 .db $00,$40,$03,$E0,$FF,$07,$FF,$FF,$F9,$FF,$E0,$00,$00,$00,$06,$07
 .db $FF,$FF,$C0,$7F,$F7,$F8,$0F,$E0,$00,$00,$1F,$FF,$FC,$7F,$FF,$FC
 .db $00,$7F,$80,$00,$07,$FF,$FF,$1F,$FF,$FC,$00,$7F,$FF,$80,$00,$04
 .db $7C,$1F,$FF,$FF,$E0,$60,$7F,$E0,$00,$00,$00,$0F,$FF,$FF,$80,$00
 .db $6F,$FF,$FF,$00,$00,$01,$FF,$FF,$F0,$1F,$FF,$FE,$00,$00,$00,$07
 .db $FF,$FE,$00,$1F,$FF,$E0,$00,$00,$FF,$FF,$F0,$00,$00,$7F,$FF,$E0
 .db $00,$07,$FE,$00,$00,$1F,$FF,$8F,$98,$3F,$F1,$C3,$8E,$1F,$F1,$81
 .db $E6,$0F,$F1,$F8,$FB,$04,$F8,$0C,$F8,$01,$F8,$08,$7D,$83,$FC,$7C
 .db $78,$02,$F0,$E0,$7C,$C3,$FC,$50,$F8,$07,$FB,$84,$F9,$06,$E1,$81
 .db $E4,$1F,$EF,$F1,$E4,$7F,$8F,$87,$80,$1E,$3F,$8F,$E0,$7E,$3E,$3D
 .db $80,$79,$C0,$78,$01,$E0,$63,$D8,$07,$F9,$CF,$E1,$1E,$06,$78,$00
 .db $7F,$B9,$E2,$01,$FC,$E7,$90,$0F,$FB,$9E,$60,$1F,$C6,$71,$00,$FF
 .db $39,$C6,$01,$FD,$E7,$18,$07,$FF,$8C,$70,$0F,$FE,$00,$C0,$3F,$F8
 .db $37,$C0,$27,$F8,$07,$E1,$FF,$F8,$7F,$00,$07,$E6,$0F,$F0,$07,$FF
 .db $00,$00,$07,$FF,$E8,$00,$7F,$FD,$80,$00,$3F,$FF,$C0,$3F,$EF,$FC
 .db $00,$00,$1F,$FE,$05,$00,$07,$F0,$01,$FC,$18,$7F,$FE,$1F,$80,$07
 .db $F9,$E0,$00,$7F,$FE,$70,$00,$07,$FF,$E0,$00,$80,$FF,$00,$1F,$F0
 .db $07,$FF,$F8,$10,$00,$0F,$FF,$00,$03,$FF,$FF,$E0,$00,$01,$FF,$FF
 .db $90,$00,$00,$07,$FE,$00,$38,$7F,$FF,$F8,$00,$0B,$FF,$F8,$00,$1F
 .db $FF,$F0,$7E,$00,$00,$03,$FF,$F8,$00,$07,$FF,$FF,$80,$00,$FF,$F8
 .db $06,$00,$00,$01,$FF,$FF,$E0,$01,$FF,$FF,$F8,$01,$C1,$81,$FF,$FE
 .db $01,$F8,$07,$FC,$07,$87,$80,$1F,$E0,$78,$7C,$11,$FE,$0F,$E0,$FE
 .db $03,$F8,$3F,$03,$C0,$1F,$E1,$F8,$1F,$C0,$FF,$03,$E0,$7C,$03,$F8
 .db $3F,$83,$E0,$1F,$E1,$F8,$1F,$80,$FE,$07,$C0,$FC,$07,$F0,$7E,$07
 .db $F0,$3F,$81,$F8,$3F,$81,$FC,$1F,$C1,$FC,$0F,$E0,$7E,$0F,$C0,$FF
 .db $0F,$E0,$7F,$0F,$F8,$03,$07,$F8,$07,$E0,$18,$1F,$80,$7F,$FF,$F1
 .db $FF,$00,$1F,$80,$00,$FF,$E0,$1F,$FF,$C0,$1F,$F0,$3F,$F8,$01,$80
 .db $7E,$00,$FE,$0F,$E1,$FF,$FF,$FC,$00,$00,$7F,$FF,$F8,$38,$06,$00
 .db $07,$FF,$F8,$00,$1F,$F0,$01,$80,$30,$FF,$80,$7F,$E1,$C0,$00,$00
 .db $3F,$F9,$87,$F9,$C0,$1F,$A0,$79,$FB,$83,$FE,$0F,$80,$78,$03,$FC
 .db $1F,$C0,$7C,$03,$E0,$1E,$02,$7C,$1F,$C7,$B8,$07,$87,$80,$7F,$83
 .db $C0,$39,$E0,$8F,$8E,$F0,$3F,$9F,$01,$F8,$3F,$07,$FE,$3C,$31,$E3
 .db $80,$00,$19,$F0,$FF,$9E,$1E,$39,$F1,$E1,$CE,$1C,$3C,$07,$C3,$C1
 .db $BE,$78,$70,$F7,$C7,$80,$3C,$20,$F0,$1F,$07,$C0,$7E,$01,$C0,$1E
 .db $1C,$79,$C0,$07,$80,$FC,$1E,$7F,$FF,$98,$38,$F3,$C0,$1C,$78,$61
 .db $06,$1E,$1F,$E1,$8C,$18,$F1,$E0,$1E,$38,$E0,$3C,$78,$7F,$9E,$38
 .db $06,$7C,$01,$C7,$83,$00,$78,$3F,$8F,$F8,$41,$F0,$3E,$1F,$0C,$01
 .db $E0,$7E,$1F,$E0,$1F,$01,$F1,$8F,$80,$F8,$07,$F8,$7B,$87,$80,$FF
 .db $0F,$F1,$E4,$0F,$E1,$FC,$7D,$87,$FF,$E6,$1C,$C1,$FE,$7F,$0E,$60
 .db $9E,$1F,$86,$78,$0F,$81,$C7,$B8,$07,$91,$C7,$18,$47,$FF,$E7,$98
 .db $01,$FF,$E0,$00,$20,$03,$E0,$01,$80,$7F,$FF,$C8,$13,$87,$FF,$80
 .db $00,$0F,$FF,$F8,$00,$0F,$FF,$F8,$00,$01,$FF,$80,$00,$07,$FF,$FE
 .db $00,$1F,$FF,$F0,$00,$00,$7F,$FF,$80,$01,$FF,$FE,$00,$00,$3F,$FF
 .db $00,$00,$3F,$FF,$C0,$00,$1F,$FF,$F2,$00,$00,$07,$FF,$00,$00,$1F
 .db $FF,$F8,$00,$02,$1F,$F8,$1C,$00,$40,$07,$E1,$FF,$FF,$E0,$1F,$FF
 .db $F0,$00,$26,$03,$FF,$E0,$00,$66,$07,$FF,$F0,$00,$9C,$7F,$FE,$00
 .db $00,$7F,$FF,$F0,$03,$00,$7F,$FC,$1C,$61,$87,$FF,$81,$CE,$00,$FF
 .db $98,$7B,$C6,$1F,$F0,$06,$78,$67,$FE,$01,$EE,$09,$FF,$80,$7F,$80
 .db $3E,$00,$1F,$60,$07,$D8,$07,$D8,$1B,$F0,$10,$E2,$06,$7F,$80,$7D
 .db $C1,$BE,$21,$9F,$F0,$07,$D8,$63,$FC,$01,$E6,$18,$F3,$86,$7F,$86
 .db $1E,$E0,$1F,$E1,$87,$F8,$07,$F8,$21,$FE,$00,$FF,$00,$1F,$E0,$1F
 .db $E0,$39,$FE,$01,$FE,$03,$9F,$40,$1F,$E0,$30,$FE,$01,$FF,$01,$FF
 .db $F0,$03,$FC,$07,$F7,$08,$07,$FC,$00,$63,$FC,$03,$FC,$00,$00,$FF
 .db $00,$FF,$F8,$00,$7F,$FE,$0F,$01,$80,$00,$80,$7F,$FE,$7C,$00,$1F
 .db $C7,$FD,$FF,$C0,$00,$00,$07,$FF,$FF,$FF,$F0,$00,$7C,$00,$7C,$07
 .db $C0,$07,$87,$FD,$E1,$F0,$7F,$FF,$BC,$01,$80,$00,$0F,$FF,$FC,$78
 .db $0F,$FF,$80,$03,$F8,$40,$61,$FF,$FE,$00,$1F,$E3,$DF,$C3,$F8,$00
 .db $00,$07,$FF,$87,$BF,$FC,$60,$20,$7E,$1F,$80,$0F,$FF,$E0,$01,$F8
 .db $18,$00,$7F,$E6,$06,$00,$80,$78,$63,$FF,$FF,$E0,$0F,$E1,$80,$09
 .db $F0,$80,$78,$7F,$E7,$C0,$1F,$E3,$F8,$71,$FE,$06,$00,$3F,$C3,$86
 .db $33,$FB,$F8,$00,$7F,$00,$01,$FF,$FF,$8B,$80,$FD,$FC,$00,$1F,$E1
 .db $E0,$03,$E0,$00,$01,$FF,$E3,$F0,$47,$E1,$E0,$00,$7F,$C1,$E3,$FF
 .db $C1,$80,$01,$FF,$0E,$02,$7E,$03,$F8,$0F,$C1,$F8,$1F,$FC,$7E,$00
 .db $7E,$06,$00,$07,$E0,$E0,$01,$FF,$C7,$80,$07,$F0,$0E,$C7,$FF,$87
 .db $00,$38,$1F,$C0,$07,$8F,$00,$07,$FE,$3E,$1E,$7F,$FF,$F8,$07,$1F
 .db $E0,$00,$0F,$E7,$E0,$1F,$F9,$86,$03,$F1,$FF,$80,$1F,$07,$C0,$1F
 .db $FC,$7E,$07,$FC,$1C,$00,$07,$1F,$FE,$7F,$F1,$F8,$00,$7F,$8F,$E0
 .db $3F,$C1,$F0,$01,$F8,$FD,$80,$1F,$0F,$9C,$03,$F0,$1E,$03,$FF,$FF
 .db $00,$07,$84,$FC,$01,$F9,$FF,$80,$7F,$81,$F8,$1F,$F1,$FF,$01,$FF
 .db $FE,$00,$0F,$1F,$FE,$07,$F8,$00,$00,$78,$1F,$F8,$1F,$FF,$FE,$01
 .db $FC,$7F,$C0,$7F,$E3,$F0,$07,$80,$7F,$00,$FC,$F9,$F0,$1F,$FF,$C0
 .db $01,$FF,$FF,$E1,$00,$00,$00,$1F,$FF,$F8,$00,$77,$FF,$80,$3F,$FB
 .db $FE,$0F,$FF,$FC,$00,$00,$7E,$10,$07,$FE,$7C,$01,$FF,$FF,$F8,$1F
 .db $E3,$F0,$07,$C0,$7E,$01,$F9,$FF,$E0,$1C,$00,$00,$07,$F0,$7F,$00
 .db $00,$7F,$FF,$7F,$FF,$F0,$00,$01,$FC,$00,$78,$7E,$FC,$3F,$87,$F8
 .db $01,$E0,$F0,$07,$FF,$86,$E1,$F1,$FD,$7E,$3E,$01,$80,$00,$7F,$FC
 .db $00,$7F,$FF,$87,$07,$E0,$00,$30,$1F,$00,$1E,$07,$8F,$F9,$FE,$0F
 .db $E0,$1F,$1F,$E0,$1F,$FF,$7F,$07,$FF,$E0,$00,$00,$F4,$10,$00,$7F
 .db $E0,$0F,$FF,$FF,$F8,$1F,$FF,$00,$03,$FF,$FC,$00,$0F,$FF,$80,$07
 .db $FF,$FF,$E0,$1C,$FE,$00,$0F,$FF,$FF,$F9,$FF,$FC,$00,$1E,$06,$01
 .db $E7,$F1,$F8,$38,$FF,$FF,$0F,$FF,$FF,$80,$07,$80,$01,$FF,$FF,$FC
 .db $00,$7F,$80,$00,$60,$7F,$F8,$00,$7F,$F0,$01,$F3,$FF,$FC,$10,$3E
 .db $00,$00,$7F,$FF,$FD,$FF,$FF,$80,$1F,$FC,$03,$00,$01,$F8,$1F,$F0
 .db $18,$07,$F8,$FF,$E0,$00,$00,$00,$7F,$FF,$FF,$80,$00,$00,$E7,$E0
 .db $07,$F8,$00,$3F,$FF,$03,$E0,$03,$FF,$FC,$7F,$E0,$00,$01,$FF,$FF
 .db $FF,$F8,$00,$78,$0E,$3F,$E0,$07,$E0,$1F,$F8,$0F,$FC,$01,$FF,$FC
 .db $78,$00,$00,$60,$1F,$FF,$F0,$7F,$80,$7F,$F8,$07,$F8,$00,$07,$80
 .db $F9,$E0,$01,$FE,$19,$F8,$7F,$00,$00,$7F,$E1,$F9,$FC,$3F,$FE,$03
 .db $FF,$00,$07,$C0,$01,$F0,$07,$FF,$81,$FF,$E0,$FF,$80,$01,$F8,$00
 .db $1F,$F8,$1F,$80,$7F,$E0,$01,$FC,$07,$E0,$00,$3F,$CE,$07,$F8,$7C
 .db $00,$03,$F8,$01,$9F,$00,$01,$E0,$3F,$FF,$01,$FF,$00,$7F,$80,$07
 .db $F8,$07,$FE,$F1,$FF,$80,$F1,$80,$1F,$FF,$FE,$1C,$03,$FF,$00,$FF
 .db $FF,$80,$78,$01,$F8,$01,$FF,$80,$7F,$E1,$FF,$E0,$03,$FE,$1F,$FF
 .db $01,$FF,$80,$07,$FC,$3F,$F8,$00,$1F,$80,$0F,$E0,$1F,$FC,$1F,$FF
 .db $00,$7F,$C0,$0F,$F0,$1F,$FC,$00,$1E,$01,$FF,$C1,$FF,$F0,$01,$FE
 .db $03,$FE,$03,$FF,$E0,$1F,$F0,$07,$C0,$0F,$FF,$80,$3F,$E0,$0F,$F8
 .db $07,$FE,$00,$7F,$80,$1F,$80,$3F,$F8,$07,$FE,$01,$FF,$00,$1F,$E0
 .db $1F,$F8,$01,$FE,$0F,$FF,$80,$3F,$E0,$07,$F8,$01,$FE,$00,$FF,$E0
 .db $1F,$E0,$0F,$F8,$01,$FF,$00,$7F,$80,$1F,$F8,$07,$FC,$03,$FE,$00
 .db $7F,$C0,$1F,$F0,$1F,$FC,$01,$FF,$00,$1F,$80,$0F,$F0,$07,$FE,$01
 .db $FF,$80,$7F,$E0,$07,$F8,$03,$FE,$00,$7F,$80,$3F,$E0,$07,$F8,$01
 .db $FE,$00,$FF,$80,$1F,$F0,$03,$F8,$01,$FE,$00,$3F,$80,$07,$F0,$07
 .db $FC,$01,$FF,$00,$1F,$C0,$0F,$E0,$01,$FC,$01,$FF,$00,$3F,$80,$07
 .db $E0,$03,$FE,$01,$FF,$80,$FF,$C0,$3F,$E0,$01,$F8,$00,$7F,$00,$1F
 .db $C0,$7F,$E0,$1F,$F8,$00,$FE,$00,$7F,$C0,$1F,$F0,$03,$FC,$00,$FE
 .db $00,$3F,$80,$0F,$F0,$07,$FE,$03,$FF,$00,$1F,$C0,$07,$F0,$03,$FE
 .db $00,$7F,$80,$7F,$E0,$0F,$F8,$01,$FC,$00,$7F,$80,$3F,$E0,$1F,$F0
 .db $01,$FC,$00,$7F,$80,$3F,$E0,$07,$F8,$03,$FE,$00,$7F,$00,$1F,$E0
 .db $07,$F8,$03,$FF,$00,$7F,$80,$0F,$E0,$1F,$F8,$01,$FE,$00,$7F,$80
 .db $1F,$E0,$03,$F8,$01,$FE,$00,$7F,$80,$1F,$F0,$03,$F8,$00,$FF,$00
 .db $3F,$C0,$0F,$E0,$03,$FE,$00,$FE,$00,$3F,$C0,$1F,$F0,$03,$FE,$01
 .db $FE,$00,$1F,$80,$1F,$F0,$07,$FC,$00,$FF,$00,$7F,$C0,$0F,$E0,$01
 .db $FC,$00,$FF,$80,$1F,$E0,$0F,$F8,$01,$FE,$00,$7F,$C0,$1F,$E0,$07
 .db $F8,$01,$FC,$00,$7F,$00,$3F,$C0,$0F,$F8,$01,$FE,$00,$FF,$00,$1F
 .db $E0,$07,$F8,$03,$FC,$00,$7F,$80,$1F,$E0,$07,$F8,$03,$FE,$00,$FF
 .db $80,$1F,$E0,$03,$F2,$01,$FC,$00,$7F,$F8,$1F,$00,$E3,$FE,$01,$F8
 .db $07,$BE,$78,$0F,$C4,$01,$C7,$80,$78,$47,$8F,$10,$3E,$03,$83,$F8
 .db $03,$CF,$80,$7F,$06,$01,$E1,$C6,$3E,$43,$FE,$30,$F1,$0E,$33,$FE
 .db $00,$F8,$07,$FB,$FC,$38,$F8,$0F,$E0,$0F,$18,$70,$1F,$E0,$7F,$00
 .db $F8,$0F,$E1,$FE,$01,$F8,$1F,$F3,$80,$07,$E0,$1F,$FF,$E0,$1E,$00
 .db $3F,$9F,$E0,$00,$03,$FE,$7F,$F8,$00,$1F,$9F,$FF,$C0,$01,$F8,$0F
 .db $FE,$00,$1F,$C8,$0F,$F0,$01,$FC,$01,$FF,$A0,$07,$E0,$07,$FE,$01
 .db $F8,$00,$7F,$F8,$1F,$C0,$07,$F8,$3F,$FC,$00,$1F,$01,$FF,$E0,$0F
 .db $F0,$07,$FF,$00,$7F,$80,$1F,$F0,$01,$FF,$00,$7F,$80,$3B,$F4,$03
 .db $FE,$00,$F7,$48,$1F,$FC,$03,$CE,$80,$0F,$F8,$00,$1F,$E0,$0F,$FF
 .db $80,$1F,$E0,$0F,$FC,$00,$1F,$E0,$1F,$FE,$00,$63,$82,$78,$C7,$FC
 .db $00,$3F,$E0,$0F,$F8,$00,$7C,$07,$FF,$00,$1F,$80,$07,$F8,$01,$FE
 .db $00,$1F,$F1,$FF,$E0,$07,$F0,$01,$FE,$00,$7F,$80,$07,$E0,$0F,$F8
 .db $03,$FE,$00,$7F,$80,$7F,$E0,$03,$F8,$01,$FF,$00,$7F,$80,$03,$E0
 .db $07,$F8,$00,$FF,$00,$1F,$E6,$0F,$F8,$01,$F9,$01,$FE,$00,$7F,$00
 .db $1F,$F0,$9F,$FC,$01,$FF,$00,$FF,$E0,$09,$C0,$07,$FE,$00,$1F,$00
 .db $FF,$E0,$07,$F0,$17,$F8,$88,$9F,$C5,$FE,$C0,$07,$FC,$5F,$76,$00
 .db $7F,$E6,$23,$60,$07,$FE,$62,$76,$03,$FF,$C4,$07,$7E,$DD,$D8,$00
 .db $FF,$F2,$37,$00,$1F,$EC,$00,$C0,$1F,$FF,$00,$1F,$F9,$89,$90,$0F
 .db $FE,$40,$46,$07,$FF,$20,$07,$FB,$91,$80,$0B,$FF,$80,$09,$FD,$DD
 .db $80,$07,$FE,$C0,$0C,$5F,$EE,$C0,$07,$FE,$C0,$00,$5F,$FD,$80,$1F
 .db $F9,$80,$00,$1F,$FB,$00,$7F,$FB,$20,$01,$FF,$F0,$00,$FF,$E6,$40
 .db $03,$FF,$E0,$03,$FF,$99,$80,$07,$7F,$80,$07,$FF,$70,$00,$1F,$FE
 .db $00,$1F,$F9,$C0,$01,$EF,$F8,$01,$7E,$F1,$84,$01,$FF,$F0,$03,$FF
 .db $C0,$00,$1E,$FF,$80,$07,$EF,$80,$1C,$38,$FD,$C0,$4F,$C7,$06,$0E
 .db $7F,$F8,$00,$7F,$FE,$00,$01,$FF,$E0,$01,$FF,$FE,$00,$0F,$FF,$E0
 .db $07,$FE,$FC,$00,$1F,$FF,$80,$07,$F8,$7C,$60,$1F,$FF,$80,$0F,$F8
 .db $7E,$00,$1F,$F7,$80,$0F,$FE,$3E,$00,$3F,$F0,$41,$C1,$CF,$8F,$00
 .db $1F,$F8,$79,$E0,$67,$E1,$87,$87,$1E,$1F,$F8,$07,$FC,$07,$F8,$0F
 .db $F8,$07,$E0,$1F,$F0,$3E,$40,$7F,$C0,$1F,$C0,$3F,$E0,$0F,$F8,$1F
 .db $FC,$03,$FE,$01,$FF,$80,$7F,$C0,$0F,$F8,$03,$F8,$03,$FF,$01,$FF
 .db $00,$7F,$E0,$1F,$F0,$07,$FC,$00,$FF,$80,$7F,$C0,$07,$F8,$07,$FE
 .db $00,$FF,$D0,$1F,$F8,$03,$9C,$20,$9F,$70,$07,$80,$43,$FF,$E1,$FF
 .db $C1,$3C,$C7,$FF,$80,$0F,$FF,$E0,$7F,$E0,$07,$E0,$1F,$C6,$E0,$00
 .db $01,$FF,$FE,$04,$7E,$00,$7F,$3F,$C0,$00,$60,$00,$1F,$FF,$9F,$C0
 .db $00,$70,$07,$FE,$01,$FF,$80,$07,$FF,$C7,$FF,$00,$0F,$FC,$00,$1F
 .db $D2,$F7,$C0,$04,$0F,$FF,$E0,$03,$F8,$00,$27,$FC,$61,$FE,$00,$01
 .db $FF,$FC,$01,$FE,$00,$1F,$FF,$80,$FF,$E0,$00,$FF,$E0,$03,$FE,$00
 .db $1F,$FF,$80,$7F,$E4,$00,$7F,$E0,$03,$FF,$00,$07,$FD,$80,$7F,$F0
 .db $00,$7F,$F8,$01,$FF,$00,$0D,$FD,$80,$3F,$F8,$01,$DF,$80,$07,$FE
 .db $00,$1F,$F8,$00,$FF,$E0,$07,$FE,$C0,$07,$FE,$00,$3F,$F6,$00,$7F
 .db $E0,$01,$FB,$98,$07,$FE,$80,$07,$EE,$60,$37,$FF,$00,$3F,$99,$80
 .db $86,$FE,$00,$7F,$72,$00,$BF,$C8,$00,$FE,$72,$01,$3F,$D8,$07,$FF
 .db $01,$9F,$EC,$46,$00,$3F,$84,$6E,$21,$1B,$98,$07,$F9,$D8,$00,$7F
 .db $A0,$0F,$FE,$01,$FC,$03,$F9,$00,$FE,$02,$7F,$80,$1F,$E0,$03,$FE
 .db $03,$BF,$80,$7F,$80,$1F,$E0,$1F,$F8,$01,$FF,$F0,$0F,$F0,$01,$F8
 .db $23,$98,$07,$F8,$01,$FF,$80,$7F,$FE,$00,$80,$FE,$00,$FF,$C0,$1F
 .db $FC,$01,$FF,$00,$1F,$9E,$E0,$0F,$FF,$80,$3F,$FF,$03,$FF,$C0,$07
 .db $FF,$80,$1F,$F8,$01,$FF,$E0,$7F,$FF,$C0,$0F,$FF,$00,$FF,$E0,$00
 .db $7F,$C0,$7F,$FA,$00,$01,$FC,$00,$FF,$E0,$0F,$FF,$80,$7F,$F8,$01
 .db $FD,$F8,$04,$1F,$80,$01,$FF,$03,$FF,$F8,$01,$FF,$80,$1F,$FE,$00
 .db $7F,$FC,$03,$FF,$E0,$01,$DF,$00,$7F,$FC,$00,$FF,$F8,$0F,$FF,$E0
 .db $01,$FE,$00,$7F,$F0,$07,$FF,$80,$7F,$FE,$00,$01,$FF,$80,$1F,$F0
 .db $07,$FE,$00,$7F,$F8,$01,$FF,$80,$00,$FF,$80,$7F,$FE,$00,$FF,$E0
 .db $03,$FF,$00,$1F,$FC,$00,$1F,$F8,$07,$FF,$E0,$03,$FE,$00,$7F,$F8
 .db $1F,$FF,$C0,$3F,$DE,$00,$01,$FE,$00,$0F,$E0,$07,$FF,$80,$7F,$FE
 .db $00,$FF,$E0,$01,$FF,$E0,$3F,$FE,$00,$FF,$E0,$0F,$EF,$80,$79,$FE
 .db $00,$3F,$FE,$07,$FF,$E0,$07,$FF,$00,$78,$18,$0F,$FF,$E0,$07,$FF
 .db $80,$01,$FF,$80,$11,$F0,$07,$FF,$80,$FF,$FC,$00,$00,$71,$80,$67
 .db $FC,$1F,$FF,$80,$FE,$78,$01,$81,$F0,$00,$01,$E0,$00,$7F,$81,$FF
 .db $F8,$00,$06,$00,$7F,$1F,$F3,$F0,$FF,$80,$07,$E0,$00,$3F,$80,$3E
 .db $7C,$03,$FF,$FE,$7F,$FF,$90,$00,$3E,$00,$01,$FB,$F8,$0F,$80,$7F
 .db $3F,$FF,$80,$7F,$E0,$03,$F8,$00,$7F,$FB,$FF,$F9,$80,$00,$07,$F8
 .db $07,$FF,$81,$FF,$E0,$07,$FF,$80,$0F,$FC,$00,$20,$FE,$01,$FF,$FE
 .db $0F,$FE,$00,$1F,$E0,$01,$FF,$FE,$07,$FF,$00,$1F,$F8,$00,$FF,$80
 .db $07,$FE,$00,$7F,$F0,$1F,$FF,$E0,$00,$7E,$00,$0F,$FE,$00,$FF,$E0
 .db $03,$FF,$C0,$1F,$FE,$00,$3F,$F0,$03,$FF,$C0,$1F,$FE,$00,$3F,$80
 .db $00,$FF,$E0,$1F,$FF,$80,$7F,$F8,$07,$FF,$E0,$07,$EE,$00,$7F,$F8
 .db $07,$FF,$E0,$1B,$E0,$00,$7F,$FF,$87,$FF,$E0,$1F,$3F,$E0,$7E,$1E
 .db $00,$00,$F8,$07,$FF,$E0,$FF,$FE,$07,$C0,$00,$0F,$01,$F8,$20,$1F
 .db $01,$FF,$1C,$0F,$FF,$E0,$70,$07,$F8,$8F,$FF,$9F,$87,$F0,$18,$00
 .db $01,$E0,$7E,$3E,$03,$FE,$00,$3F,$E0,$F9,$FE,$07,$00,$00,$7F,$C1
 .db $FF,$F8,$07,$80,$00,$1D,$FE,$07,$FF,$F8,$81,$FF,$E0,$1F,$FF,$01
 .db $FE,$00,$07,$E0,$01,$FE,$7F,$FF,$E0,$00,$00,$0F,$F0,$7F,$F8,$07
 .db $FE,$00,$3F,$F0,$03,$F8,$00,$78,$00,$1F,$07,$FF,$E1,$FF,$F8,$00
 .db $1F,$00,$1F,$FF,$FC,$01,$E3,$E0,$7F,$FE,$03,$FF,$00,$0F,$E0,$01
 .db $FF,$FF,$FE,$00,$1C,$00,$07,$E0,$7F,$FE,$00,$7E,$00,$3F,$FF,$FF
 .db $80,$63,$80,$04,$78,$1F,$FE,$01,$9F,$C0,$01,$E0,$1F,$FC,$1F,$FF
 .db $00,$0F,$00,$7F,$FE,$1D,$F8,$00,$04,$00,$07,$FD,$FF,$FC,$00,$78
 .db $00,$1C,$27,$8F,$F8,$01,$FC,$00,$3F,$0F,$FF,$E1,$07,$80,$01,$FE
 .db $3F,$FF,$8C,$1F,$80,$01,$80,$01,$F0,$0F,$FF,$80,$3F,$C0,$1F,$FE
 .db $01,$FF,$00,$01,$80,$1F,$E3,$E7,$F0,$00,$7E,$00,$3F,$E0,$1F,$F8
 .db $01,$FC,$60,$77,$B8,$7F,$C0,$00,$60,$01,$80,$3F,$FF,$FF,$FE,$00
 .db $1F,$E0,$0F,$FC,$00,$FF,$00,$1F,$C0,$0F,$F8,$03,$F8,$00,$7C,$00
 .db $7F,$FE,$3F,$F8,$01,$F8,$00,$7F,$F8,$1F,$FF,$00,$01,$FF,$E0,$1F
 .db $FF,$18,$3F,$80,$07,$F0,$03,$FF,$F0,$FE,$00,$3C,$00,$0F,$F0,$87
 .db $FC,$00,$7F,$C0,$1F,$FE,$07,$FE,$00,$68,$00,$7F,$F8,$1F,$FE,$01
 .db $F8,$01,$FF,$E0,$7F,$FE,$0F,$F0,$03,$3F,$81,$FF,$E0,$00,$00,$3F
 .db $FE,$1F,$FF,$E7,$FE,$00,$7F,$E0,$03,$FF,$03,$FE,$00,$3F,$00,$0B
 .db $FE,$1F,$FE,$00,$1F,$80,$7F,$FE,$1F,$FE,$00,$7C,$00,$3F,$00,$7F
 .db $F0,$1F,$F8,$01,$FF,$00,$FF,$E0,$07,$E0,$03,$FC,$07,$FE,$03,$F8
 .db $00,$1F,$E0,$0F,$FC,$07,$FF,$80,$7F,$C0,$3F,$F8,$1F,$F0,$01,$F8
 .db $00,$7F,$E0,$7F,$F8,$01,$FE,$00,$FF,$80,$7F,$E0,$3F,$E0,$07,$F0
 .db $01,$FE,$03,$FE,$00,$1F,$F8,$1F,$FF,$C1,$FA,$00,$3F,$C0,$1F,$F0
 .db $07,$F8,$03,$FF,$00,$7F,$F9,$FF,$E0,$00,$F8,$00,$7F,$C0,$FF,$E0
 .db $0F,$F0,$03,$FC,$01,$FF,$03,$FE,$00,$7F,$07,$FF,$F8,$30,$19,$80
 .db $07,$F0,$06,$66,$FF,$80,$1F,$80,$1F,$F8,$03,$FE,$00,$7F,$80,$1F
 .db $F8,$01,$FF,$00,$1F,$F0,$07,$FC,$03,$FF,$80,$7F,$C0,$01,$FF,$00
 .db $7F,$E0,$07,$F8,$01,$FF,$B0,$3F,$E6,$00,$26,$E0,$7F,$FE,$00,$FF
 .db $80,$1D,$FC,$00,$99,$80,$07,$FC,$03,$FF,$FF,$FE,$01,$FC,$00,$7E
 .db $00,$7F,$E0,$0F,$FF,$C0,$7F,$F8,$07,$FE,$00,$00,$00,$7F,$FF,$FF
 .db $F0,$FC,$00,$3F,$C0,$00,$00,$00,$0F,$FE,$7F,$FF,$FC,$18,$00,$00
 .db $00,$7F,$FF,$FF,$C0,$3F,$F8,$07,$80,$00,$00,$07,$FF,$FF,$FF,$FF
 .db $80,$0E,$00,$7E,$00,$1F,$C0,$7F,$FF,$FF,$F0,$00,$00,$1F,$FF,$FF
 .db $E0,$7D,$80,$FF,$E0,$7F,$F0,$08,$00,$00,$00,$7F,$FF,$FF,$E0,$00
 .db $00,$7F,$C0,$7F,$00,$00,$00,$3F,$FB,$FF,$F0,$0E,$00,$01,$F8,$07
 .db $F8,$7F,$FF,$FF,$C0,$07,$F9,$80,$01,$7D,$89,$FF,$00,$7F,$E0,$1F
 .db $F0,$02,$66,$00,$FF,$E3,$FE,$67,$88,$E6,$00,$6E,$71,$8E,$7B,$0E
 .db $71,$9F,$F9,$1F,$F0,$00,$71,$0E,$21,$FF,$E0,$1F,$F8,$06,$00,$00
 .db $40,$3F,$FE,$1F,$F8,$07,$FF,$FF,$F8,$00,$00,$00,$C0,$1F,$FE,$1F
 .db $F8,$07,$E0,$0F,$FC,$03,$F0,$01,$F8,$1F,$FC,$02,$A0,$07,$F8,$3F
 .db $F8,$00,$00,$1F,$FE,$FF,$F8,$01,$80,$07,$FE,$03,$F8,$03,$F0,$07
 .db $FF,$FF,$FC,$03,$C0,$03,$F8,$0F,$FE,$1F,$F8,$07,$F8,$01,$F0,$07
 .db $F0,$07,$F8,$1F,$FE,$1F,$F8,$07,$C0,$03,$F0,$0F,$FE,$0F,$F8,$07
 .db $F0,$0F,$FC,$0F,$F0,$07,$F0,$0F,$FC,$1F,$FC,$07,$F0,$07,$F0,$07
 .db $FC,$07,$F8,$07,$F0,$07,$F8,$1F,$F0,$07,$E0,$03,$F8,$07,$FC,$07
 .db $FE,$01,$F0,$01,$FE,$0F,$FE,$07,$F0,$01,$F0,$07,$FE,$07,$F8,$01
 .db $F8,$07,$FE,$07,$FE,$01,$F8,$01,$FE,$87,$FE,$07,$E0,$03,$F8,$03
 .db $FC,$03,$F8,$01,$FC,$03,$FF,$03,$FF,$00,$F8,$01,$F8,$07,$FE,$03
 .db $F8,$01,$F8,$03,$F8,$03,$FE,$01,$FC,$01,$FE,$01,$FE,$01,$FF,$80
 .db $1C,$01,$FF,$FC,$78,$00,$7F,$F1,$98,$01,$FF,$E7,$C8,$01,$FE,$07
 .db $F6,$01,$E8,$01,$F8,$00,$FF,$01,$FC,$00,$79,$80,$FE,$00,$7F,$80
 .db $FE,$40,$39,$81,$FE,$44,$79,$99,$FC,$80,$39,$9F,$F9,$80,$66,$61
 .db $E6,$00,$1F,$FF,$9C,$60,$19,$FE,$39,$80,$7F,$F8,$EE,$00,$1F,$E3
 .db $1C,$40,$3F,$98,$66,$01,$FF,$E0,$18,$07,$FE,$00,$06,$7F,$FF,$80
 .db $1F,$F9,$9C,$00,$7F,$F8,$00,$01,$FF,$80,$03,$9F,$FF,$C0,$1F,$F9
 .db $BE,$00,$1F,$F8,$60,$00,$FF,$F4,$01,$9F,$BF,$E0,$03,$F1,$FF,$00
 .db $1F,$FB,$E4,$01,$FF,$E0,$01,$8E,$7F,$C0,$0F,$E3,$FF,$00,$3F,$FE
 .db $00,$00,$7F,$E0,$0E,$00,$FF,$E0,$00,$01,$FF,$E0,$07,$FF,$FF,$80
 .db $0F,$FF,$FF,$00,$1F,$F8,$FE,$00,$3F,$FC,$00,$00,$7F,$F0,$00,$00
 .db $FF,$F0,$00,$07,$FF,$E0,$03,$FF,$FF,$80,$07,$FF,$FF,$C0,$07,$FF
 .db $FF,$C0,$07,$FE,$FF,$80,$07,$FE,$FF,$80,$0F,$FF,$FF,$C0,$07,$FF
 .db $3F,$C0,$07,$FF,$FF,$E0,$07,$F0,$FF,$E0,$07,$F0,$7F,$E0,$01,$E2
 .db $3F,$E0,$07,$10,$7F,$E0,$1F,$E0,$3F,$F0,$07,$F8,$07,$FC,$3F,$F0
 .db $03,$FC,$0F,$E1,$9C,$1B,$E7,$F8,$07,$F0,$7F,$80,$78,$7E,$07,$F8
 .db $1F,$80,$7F,$0F,$61,$FC,$01,$F0,$1F,$C0,$78,$01,$C6,$3E,$07,$F8
 .db $07,$F0,$3F,$81,$E0,$38,$07,$3C,$07,$F8,$01,$F0,$1F,$87,$F0,$7C
 .db $63,$9C,$07,$F8,$01,$F8,$1F,$E0,$78,$6E,$33,$CE,$63,$FC,$00,$F8
 .db $0F,$E0,$3C,$7E,$73,$8E,$61,$DC,$01,$F8,$1F,$E0,$7E,$19,$C2,$3F
 .db $81,$FC,$07,$E0,$1F,$C7,$81,$9E,$07,$F8,$07,$E0,$9C,$3F,$81,$F8
 .db $0F,$E0,$3F,$8E,$41,$F8,$07,$E0,$18,$7F,$01,$F8,$1F,$99,$80,$7E
 .db $07,$E6,$71,$9F,$87,$E6,$01,$9F,$87,$F3,$98,$86,$E2,$E7,$20,$FD
 .db $87,$E6,$21,$9D,$C4,$6E,$40,$7F,$87,$DC,$80,$7F,$07,$7B,$01,$FF
 .db $84,$E6,$00,$FF,$01,$F9,$01,$FE,$06,$F6,$03,$FF,$19,$F8,$03,$FC
 .db $0C,$C0,$07,$FE,$00,$E0,$0F,$FF,$00,$00,$3F,$FF,$00,$00,$1F,$FE
 .db $00,$3F,$C7,$FE,$00,$7F,$F7,$FE,$00,$7F,$C1,$F8,$00,$FF,$E7,$F0
 .db $01,$FF,$80,$00,$07,$FF,$80,$00,$07,$FE,$00,$1F,$87,$FE,$00,$1E
 .db $07,$FE,$00,$7F,$87,$FF,$00,$3E,$07,$FF,$80,$3E,$07,$FF,$00,$3F
 .db $87,$FF,$80,$1E,$07,$FF,$00,$7F,$83,$FF,$00,$1F,$07,$FF,$80,$1F
 .db $0F,$FF,$00,$1F,$FF,$FE,$00,$1F,$FF,$1E,$00,$3F,$FE,$3E,$00,$3F
 .db $FA,$1E,$00,$3F,$F0,$0F,$00,$1F,$F9,$87,$80,$1F,$F8,$00,$E3,$87
 .db $FF,$00,$1E,$E0,$5F,$E0,$01,$FE,$01,$FE,$00,$3F,$C0,$7F,$E0,$1E
 .db $78,$01,$FE,$00,$F9,$F3,$00,$7E,$01,$FE,$01,$C7,$FE,$01,$F0,$1F
 .db $E0,$7F,$C0,$3F,$80,$FE,$01,$FE,$00,$FF,$01,$F9,$0F,$F0,$01,$FE
 .db $60,$8C,$1B,$E0,$00,$FF,$80,$FF,$80,$7E,$00,$7F,$E0,$7F,$E0,$1F
 .db $F8,$3F,$E0,$7F,$C0,$1F,$80,$3F,$E0,$3F,$E0,$7F,$C0,$3F,$C0,$3F
 .db $80,$7F,$E0,$3F,$E0,$3F,$E0,$3F,$E0,$1F,$80,$3F,$E0,$3F,$E0,$7F
 .db $E0,$3F,$E0,$1F,$80,$1F,$E0,$1F,$E0,$1F,$C0,$1F,$E0,$3F,$C0,$1F
 .db $E0,$1F,$E0,$3F,$E0,$7F,$E0,$1F,$C0,$1F,$E0,$1F,$C0,$7F,$E0,$3F
 .db $E0,$7F,$E0,$1F,$E0,$3F,$C0,$1F,$E0,$7F,$80,$1F,$E0,$1F,$80,$1F
 .db $E0,$3F,$C0,$3F,$E0,$3F,$C0,$1F,$C0,$3F,$80,$3F,$80,$3F,$E0,$7F
 .db $E0,$1F,$80,$1F,$E0,$7F,$C0,$3F,$C0,$1F,$80,$3F,$80,$3F,$C0,$1F
 .db $E0,$1F,$E0,$3F,$E0,$3F,$80,$1F,$C0,$3F,$C0,$1F,$C0,$3F,$80,$1F
 .db $E0,$3F,$C0,$1F,$E0,$1F,$C0,$3F,$E0,$1F,$C0,$3F,$80,$1F,$E0,$1F
 .db $E0,$1F,$E0,$0F,$F0,$1F,$F0,$0F,$E0,$0F,$E0,$1F,$E0,$1F,$E0,$1F
 .db $C0,$1F,$E0,$1F,$E0,$0F,$F8,$03,$F8,$07,$FC,$01,$E7,$1E,$00,$1F
 .db $F0,$1F,$F0,$07,$F8,$01,$FE,$07,$F8,$03,$F0,$07,$F8,$07,$FC,$0F
 .db $F0,$07,$F0,$07,$FE,$07,$FC,$07,$F8,$03,$F8,$07,$FC,$03,$F8,$01
 .db $F0,$07,$FC,$07,$F8,$07,$F8,$01,$FE,$03,$F8,$03,$FC,$01,$F8,$03
 .db $FC,$03,$FC,$07,$F8,$03,$FE,$07,$FC,$03,$F8,$01,$FC,$03,$FC,$03
 .db $F8,$01,$F8,$03,$FE,$03,$FC,$03,$F8,$03,$FE,$03,$FC,$01,$FC,$01
 .db $FC,$03,$FC,$03,$F8,$03,$F8,$03,$FC,$03,$FC,$03,$FC,$01,$FC,$01
 .db $FE,$01,$FE,$01,$FE,$03,$FE,$01,$FE,$01,$FE,$01,$FE,$01,$FE,$01
 .db $FE,$01,$FE,$00,$FE,$01,$FE,$01,$FE,$00,$FE,$01,$FF,$00,$FE,$00
 .db $FE,$00,$FF,$01,$FE,$00,$7F,$00,$7E,$00,$FF,$00,$7F,$80,$7F,$00
 .db $7F,$80,$7F,$00,$7F,$00,$7F,$80,$7F,$80,$7F,$C0,$7F,$80,$7F,$80
 .db $3F,$80,$3F,$80,$3F,$C0,$3F,$80,$3F,$80,$3F,$C0,$3F,$C0,$3F,$E0
 .db $3F,$C0,$3F,$C0,$1F,$C0,$1F,$80,$1F,$C0,$3F,$E0,$1F,$E0,$1F,$80
 .db $1F,$E0

.end